
/*Table structure for table `orders_test` */

DROP TABLE IF EXISTS `orders_test`;

CREATE TABLE `orders_test` (
  `OrderID` int(11) NOT NULL AUTO_INCREMENT,
  `CustomerID` varchar(5) DEFAULT NULL,
  `EmployeeID` int(11) DEFAULT NULL,
  `OrderDate` date DEFAULT NULL,
  `RequiredDate` date DEFAULT NULL,
  `ShippedDate` date DEFAULT NULL,
  `ShipVia` int(11) DEFAULT NULL,
  `Freight` decimal(10,4) DEFAULT '0.0000',
  `ShipName` varchar(40) DEFAULT NULL,
  `ShipAddress` varchar(60) DEFAULT NULL,
  `ShipCity` varchar(15) DEFAULT NULL,
  `ShipRegion` varchar(15) DEFAULT NULL,
  `ShipPostalCode` varchar(10) DEFAULT NULL,
  `ShipCountry` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`OrderID`)) ENGINE=InnoDB AUTO_INCREMENT=11078 DEFAULT CHARSET=latin1;

/*Data for the table `orders_test` */

insert  into `orders_test`(`OrderID`,`CustomerID`,`EmployeeID`,`OrderDate`,`RequiredDate`,`ShippedDate`,`ShipVia`,`Freight`,`ShipName`,`ShipAddress`,`ShipCity`,`ShipRegion`,`ShipPostalCode`,`ShipCountry`) values (10248,'VINET',5,'1996-07-04','1996-08-01','1996-07-16',3,32.3800,'Vins et alcools Chevalier','59 rue de l-Abbaye','Reims',NULL,'51100','France'),(10249,'TOMSP',6,'1996-07-05','1996-08-16','1996-07-10',1,11.6100,'Toms Spezialitten','Luisenstr. 48','Mnster',NULL,'44087','Germany'),(10250,'HANAR',4,'1996-07-08','1996-08-05','1996-07-12',2,65.8300,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10251,'VICTE',3,'1996-07-08','1996-08-05','1996-07-15',1,41.3400,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10252,'SUPRD',4,'1996-07-09','1996-08-06','1996-07-11',2,51.3000,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10253,'HANAR',3,'1996-07-10','1996-07-24','1996-07-16',2,58.1700,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10254,'CHOPS',5,'1996-07-11','1996-08-08','1996-07-23',2,22.9800,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(10255,'RICSU',9,'1996-07-12','1996-08-09','1996-07-15',3,148.3300,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10256,'WELLI',3,'1996-07-15','1996-08-12','1996-07-17',2,13.9700,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10257,'HILAA',4,'1996-07-16','1996-08-13','1996-07-22',3,81.9100,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10258,'ERNSH',1,'1996-07-17','1996-08-14','1996-07-23',1,140.5100,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10259,'CENTC',4,'1996-07-18','1996-08-15','1996-07-25',3,3.2500,'Centro comercial Moctezuma','Sierras de Granada 9993','Mxico D.F.',NULL,'5022','Mexico'),(10260,'OTTIK',4,'1996-07-19','1996-08-16','1996-07-29',1,55.0900,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10261,'QUEDE',4,'1996-07-19','1996-08-16','1996-07-30',2,3.0500,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10262,'RATTC',8,'1996-07-22','1996-08-19','1996-07-25',3,48.2900,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10263,'ERNSH',9,'1996-07-23','1996-08-20','1996-07-31',3,146.0600,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10264,'FOLKO',6,'1996-07-24','1996-08-21','1996-08-23',3,3.6700,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10265,'BLONP',2,'1996-07-25','1996-08-22','1996-08-12',1,55.2800,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10266,'WARTH',3,'1996-07-26','1996-09-06','1996-07-31',3,25.7300,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10267,'FRANK',4,'1996-07-29','1996-08-26','1996-08-06',1,208.5800,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10268,'GROSR',8,'1996-07-30','1996-08-27','1996-08-02',3,66.2900,'GROSELLA-Restaurante','5 Ave. Los Palos Grandes','Caracas','DF','1081','Venezuela'),(10269,'WHITC',5,'1996-07-31','1996-08-14','1996-08-09',1,4.5600,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10270,'WARTH',1,'1996-08-01','1996-08-29','1996-08-02',1,136.5400,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10271,'SPLIR',6,'1996-08-01','1996-08-29','1996-08-30',2,4.5400,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10272,'RATTC',6,'1996-08-02','1996-08-30','1996-08-06',2,98.0300,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10273,'QUICK',3,'1996-08-05','1996-09-02','1996-08-12',3,76.0700,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10274,'VINET',6,'1996-08-06','1996-09-03','1996-08-16',1,6.0100,'Vins et alcools Chevalier','59 rue de l-Abbaye','Reims',NULL,'51100','France'),(10275,'MAGAA',1,'1996-08-07','1996-09-04','1996-08-09',1,26.9300,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10276,'TORTU',8,'1996-08-08','1996-08-22','1996-08-14',3,13.8400,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10277,'MORGK',2,'1996-08-09','1996-09-06','1996-08-13',3,125.7700,'Morgenstern Gesundkost','Heerstr. 22','Leipzig',NULL,'4179','Germany'),(10278,'BERGS',8,'1996-08-12','1996-09-09','1996-08-16',2,92.6900,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10279,'LEHMS',8,'1996-08-13','1996-09-10','1996-08-16',2,25.8300,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10280,'BERGS',2,'1996-08-14','1996-09-11','1996-09-12',1,8.9800,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10281,'ROMEY',4,'1996-08-14','1996-08-28','1996-08-21',1,2.9400,'Romero y tomillo','Gran Va, 1','Madrid',NULL,'28001','Spain'),(10282,'ROMEY',4,'1996-08-15','1996-09-12','1996-08-21',1,12.6900,'Romero y tomillo','Gran Va, 1','Madrid',NULL,'28001','Spain'),(10283,'LILAS',3,'1996-08-16','1996-09-13','1996-08-23',3,84.8100,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10284,'LEHMS',4,'1996-08-19','1996-09-16','1996-08-27',1,76.5600,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10285,'QUICK',1,'1996-08-20','1996-09-17','1996-08-26',2,76.8300,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10286,'QUICK',8,'1996-08-21','1996-09-18','1996-08-30',3,229.2400,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10287,'RICAR',8,'1996-08-22','1996-09-19','1996-08-28',3,12.7600,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10288,'REGGC',4,'1996-08-23','1996-09-20','1996-09-03',1,7.4500,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10289,'BSBEV',7,'1996-08-26','1996-09-23','1996-08-28',3,22.7700,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10290,'COMMI',8,'1996-08-27','1996-09-24','1996-09-03',1,79.7000,'Comrcio Mineiro','Av. dos Lusadas, 23','Sao Paulo','SP','05432-043','Brazil'),(10291,'QUEDE',6,'1996-08-27','1996-09-24','1996-09-04',2,6.4000,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10292,'TRADH',1,'1996-08-28','1996-09-25','1996-09-02',2,1.3500,'Tradiao Hipermercados','Av. Ins de Castro, 414','Sao Paulo','SP','05634-030','Brazil'),(10293,'TORTU',1,'1996-08-29','1996-09-26','1996-09-11',3,21.1800,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10294,'RATTC',4,'1996-08-30','1996-09-27','1996-09-05',2,147.2600,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10295,'VINET',2,'1996-09-02','1996-09-30','1996-09-10',2,1.1500,'Vins et alcools Chevalier','59 rue de l-Abbaye','Reims',NULL,'51100','France'),(10296,'LILAS',6,'1996-09-03','1996-10-01','1996-09-11',1,0.1200,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10297,'BLONP',5,'1996-09-04','1996-10-16','1996-09-10',2,5.7400,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10298,'HUNGO',6,'1996-09-05','1996-10-03','1996-09-11',2,168.2200,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10299,'RICAR',4,'1996-09-06','1996-10-04','1996-09-13',2,29.7600,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10300,'MAGAA',2,'1996-09-09','1996-10-07','1996-09-18',2,17.6800,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10301,'WANDK',8,'1996-09-09','1996-10-07','1996-09-17',2,45.0800,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10302,'SUPRD',4,'1996-09-10','1996-10-08','1996-10-09',2,6.2700,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10303,'GODOS',7,'1996-09-11','1996-10-09','1996-09-18',2,107.8300,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10304,'TORTU',1,'1996-09-12','1996-10-10','1996-09-17',2,63.7900,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10305,'OLDWO',8,'1996-09-13','1996-10-11','1996-10-09',3,257.6200,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10306,'ROMEY',1,'1996-09-16','1996-10-14','1996-09-23',3,7.5600,'Romero y tomillo','Gran Va, 1','Madrid',NULL,'28001','Spain'),(10307,'LONEP',2,'1996-09-17','1996-10-15','1996-09-25',2,0.5600,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10308,'ANATR',7,'1996-09-18','1996-10-16','1996-09-24',3,1.6100,'Ana Trujillo Emparedados y helados','Avda. de la Constitucin 2222','Mxico D.F.',NULL,'5021','Mexico'),(10309,'HUNGO',3,'1996-09-19','1996-10-17','1996-10-23',1,47.3000,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10310,'THEBI',8,'1996-09-20','1996-10-18','1996-09-27',2,17.5200,'The Big Cheese','89 Jefferson Way Suite 2','Portland','OR','97201','USA'),(10311,'DUMON',1,'1996-09-20','1996-10-04','1996-09-26',3,24.6900,'Du monde entier','67, rue des Cinquante Otages','Nantes',NULL,'44000','France'),(10312,'WANDK',2,'1996-09-23','1996-10-21','1996-10-03',2,40.2600,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10313,'QUICK',2,'1996-09-24','1996-10-22','1996-10-04',2,1.9600,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10314,'RATTC',1,'1996-09-25','1996-10-23','1996-10-04',2,74.1600,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10315,'ISLAT',4,'1996-09-26','1996-10-24','1996-10-03',2,41.7600,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10316,'RATTC',1,'1996-09-27','1996-10-25','1996-10-08',3,150.1500,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10317,'LONEP',6,'1996-09-30','1996-10-28','1996-10-10',1,12.6900,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10318,'ISLAT',8,'1996-10-01','1996-10-29','1996-10-04',2,4.7300,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10319,'TORTU',7,'1996-10-02','1996-10-30','1996-10-11',3,64.5000,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10320,'WARTH',5,'1996-10-03','1996-10-17','1996-10-18',3,34.5700,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10321,'ISLAT',3,'1996-10-03','1996-10-31','1996-10-11',2,3.4300,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10322,'PERIC',7,'1996-10-04','1996-11-01','1996-10-23',3,0.4000,'Pericles Comidas clsicas','Calle Dr. Jorge Cash 321','Mxico D.F.',NULL,'5033','Mexico'),(10323,'KOENE',4,'1996-10-07','1996-11-04','1996-10-14',1,4.8800,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10324,'SAVEA',9,'1996-10-08','1996-11-05','1996-10-10',1,214.2700,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10325,'KOENE',1,'1996-10-09','1996-10-23','1996-10-14',3,64.8600,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10326,'BOLID',4,'1996-10-10','1996-11-07','1996-10-14',2,77.9200,'Blido Comidas preparadas','C/ Araquil, 67','Madrid',NULL,'28023','Spain'),(10327,'FOLKO',2,'1996-10-11','1996-11-08','1996-10-14',1,63.3600,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10328,'FURIB',4,'1996-10-14','1996-11-11','1996-10-17',3,87.0300,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10329,'SPLIR',4,'1996-10-15','1996-11-26','1996-10-23',2,191.6700,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10330,'LILAS',3,'1996-10-16','1996-11-13','1996-10-28',1,12.7500,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10331,'BONAP',9,'1996-10-16','1996-11-27','1996-10-21',1,10.1900,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10332,'MEREP',3,'1996-10-17','1996-11-28','1996-10-21',2,52.8400,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10333,'WARTH',5,'1996-10-18','1996-11-15','1996-10-25',3,0.5900,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10334,'VICTE',8,'1996-10-21','1996-11-18','1996-10-28',2,8.5600,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10335,'HUNGO',7,'1996-10-22','1996-11-19','1996-10-24',2,42.1100,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10336,'PRINI',7,'1996-10-23','1996-11-20','1996-10-25',2,15.5100,'Princesa Isabel Vinhos','Estrada da sade n. 58','Lisboa',NULL,'1756','Portugal'),(10337,'FRANK',4,'1996-10-24','1996-11-21','1996-10-29',3,108.2600,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10338,'OLDWO',4,'1996-10-25','1996-11-22','1996-10-29',3,84.2100,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10339,'MEREP',2,'1996-10-28','1996-11-25','1996-11-04',2,15.6600,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10340,'BONAP',1,'1996-10-29','1996-11-26','1996-11-08',3,166.3100,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10341,'SIMOB',7,'1996-10-29','1996-11-26','1996-11-05',3,26.7800,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(10342,'FRANK',4,'1996-10-30','1996-11-13','1996-11-04',2,54.8300,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10343,'LEHMS',4,'1996-10-31','1996-11-28','1996-11-06',1,110.3700,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10344,'WHITC',4,'1996-11-01','1996-11-29','1996-11-05',2,23.2900,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10345,'QUICK',2,'1996-11-04','1996-12-02','1996-11-11',2,249.0600,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10346,'RATTC',3,'1996-11-05','1996-12-17','1996-11-08',3,142.0800,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10347,'FAMIA',4,'1996-11-06','1996-12-04','1996-11-08',3,3.1000,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10348,'WANDK',4,'1996-11-07','1996-12-05','1996-11-15',2,0.7800,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10349,'SPLIR',7,'1996-11-08','1996-12-06','1996-11-15',1,8.6300,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10350,'LAMAI',6,'1996-11-11','1996-12-09','1996-12-03',2,64.1900,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10351,'ERNSH',1,'1996-11-11','1996-12-09','1996-11-20',1,162.3300,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10352,'FURIB',3,'1996-11-12','1996-11-26','1996-11-18',3,1.3000,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10353,'PICCO',7,'1996-11-13','1996-12-11','1996-11-25',3,360.6300,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10354,'PERIC',8,'1996-11-14','1996-12-12','1996-11-20',3,53.8000,'Pericles Comidas clsicas','Calle Dr. Jorge Cash 321','Mxico D.F.',NULL,'5033','Mexico'),(10355,'AROUT',6,'1996-11-15','1996-12-13','1996-11-20',1,41.9500,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10356,'WANDK',6,'1996-11-18','1996-12-16','1996-11-27',2,36.7100,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10357,'LILAS',1,'1996-11-19','1996-12-17','1996-12-02',3,34.8800,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10358,'LAMAI',5,'1996-11-20','1996-12-18','1996-11-27',1,19.6400,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10359,'SEVES',5,'1996-11-21','1996-12-19','1996-11-26',3,288.4300,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10360,'BLONP',4,'1996-11-22','1996-12-20','1996-12-02',3,131.7000,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10361,'QUICK',1,'1996-11-22','1996-12-20','1996-12-03',2,183.1700,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10362,'BONAP',3,'1996-11-25','1996-12-23','1996-11-28',1,96.0400,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10363,'DRACD',4,'1996-11-26','1996-12-24','1996-12-04',3,30.5400,'Drachenblut Delikatessen','Walserweg 21','Aachen',NULL,'52066','Germany'),(10364,'EASTC',1,'1996-11-26','1997-01-07','1996-12-04',1,71.9700,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(10365,'ANTON',3,'1996-11-27','1996-12-25','1996-12-02',2,22.0000,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10366,'GALED',8,'1996-11-28','1997-01-09','1996-12-30',2,10.1400,'Galera del gastronmo','Rambla de Catalua, 23','Barcelona',NULL,'8022','Spain'),(10367,'VAFFE',7,'1996-11-28','1996-12-26','1996-12-02',3,13.5500,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10368,'ERNSH',2,'1996-11-29','1996-12-27','1996-12-02',2,101.9500,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10369,'SPLIR',8,'1996-12-02','1996-12-30','1996-12-09',2,195.6800,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10370,'CHOPS',6,'1996-12-03','1996-12-31','1996-12-27',2,1.1700,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(10371,'LAMAI',1,'1996-12-03','1996-12-31','1996-12-24',1,0.4500,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10372,'QUEEN',5,'1996-12-04','1997-01-01','1996-12-09',2,890.7800,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10373,'HUNGO',4,'1996-12-05','1997-01-02','1996-12-11',3,124.1200,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10374,'WOLZA',1,'1996-12-05','1997-01-02','1996-12-09',3,3.9400,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(10375,'HUNGC',3,'1996-12-06','1997-01-03','1996-12-09',2,20.1200,'Hungry Coyote Import Store','City Center Plaza 516 Main St.','Elgin','OR','97827','USA'),(10376,'MEREP',1,'1996-12-09','1997-01-06','1996-12-13',2,20.3900,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10377,'SEVES',1,'1996-12-09','1997-01-06','1996-12-13',3,22.2100,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10378,'FOLKO',5,'1996-12-10','1997-01-07','1996-12-19',3,5.4400,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10379,'QUEDE',2,'1996-12-11','1997-01-08','1996-12-13',1,45.0300,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10380,'HUNGO',8,'1996-12-12','1997-01-09','1997-01-16',3,35.0300,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10381,'LILAS',3,'1996-12-12','1997-01-09','1996-12-13',3,7.9900,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10382,'ERNSH',4,'1996-12-13','1997-01-10','1996-12-16',1,94.7700,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10383,'AROUT',8,'1996-12-16','1997-01-13','1996-12-18',3,34.2400,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10384,'BERGS',3,'1996-12-16','1997-01-13','1996-12-20',3,168.6400,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10385,'SPLIR',1,'1996-12-17','1997-01-14','1996-12-23',2,30.9600,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10386,'FAMIA',9,'1996-12-18','1997-01-01','1996-12-25',3,13.9900,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10387,'SANTG',1,'1996-12-18','1997-01-15','1996-12-20',2,93.6300,'Sant Gourmet','Erling Skakkes gate 78','Stavern',NULL,'4110','Norway'),(10388,'SEVES',2,'1996-12-19','1997-01-16','1996-12-20',1,34.8600,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10389,'BOTTM',4,'1996-12-20','1997-01-17','1996-12-24',2,47.4200,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10390,'ERNSH',6,'1996-12-23','1997-01-20','1996-12-26',1,126.3800,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10391,'DRACD',3,'1996-12-23','1997-01-20','1996-12-31',3,5.4500,'Drachenblut Delikatessen','Walserweg 21','Aachen',NULL,'52066','Germany'),(10392,'PICCO',2,'1996-12-24','1997-01-21','1997-01-01',3,122.4600,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10393,'SAVEA',1,'1996-12-25','1997-01-22','1997-01-03',3,126.5600,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10394,'HUNGC',1,'1996-12-25','1997-01-22','1997-01-03',3,30.3400,'Hungry Coyote Import Store','City Center Plaza 516 Main St.','Elgin','OR','97827','USA'),(10395,'HILAA',6,'1996-12-26','1997-01-23','1997-01-03',1,184.4100,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10396,'FRANK',1,'1996-12-27','1997-01-10','1997-01-06',3,135.3500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10397,'PRINI',5,'1996-12-27','1997-01-24','1997-01-02',1,60.2600,'Princesa Isabel Vinhos','Estrada da sade n. 58','Lisboa',NULL,'1756','Portugal'),(10398,'SAVEA',2,'1996-12-30','1997-01-27','1997-01-09',3,89.1600,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10399,'VAFFE',8,'1996-12-31','1997-01-14','1997-01-08',3,27.3600,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10400,'EASTC',1,'1997-01-01','1997-01-29','1997-01-16',3,83.9300,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(10401,'RATTC',1,'1997-01-01','1997-01-29','1997-01-10',1,12.5100,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10402,'ERNSH',8,'1997-01-02','1997-02-13','1997-01-10',2,67.8800,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10403,'ERNSH',4,'1997-01-03','1997-01-31','1997-01-09',3,73.7900,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10404,'MAGAA',2,'1997-01-03','1997-01-31','1997-01-08',1,155.9700,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10405,'LINOD',1,'1997-01-06','1997-02-03','1997-01-22',1,34.8200,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10406,'QUEEN',7,'1997-01-07','1997-02-18','1997-01-13',1,108.0400,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10407,'OTTIK',2,'1997-01-07','1997-02-04','1997-01-30',2,91.4800,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10408,'FOLIG',8,'1997-01-08','1997-02-05','1997-01-14',1,11.2600,'Folies gourmandes','184, chausse de Tournai','Lille',NULL,'59000','France'),(10409,'OCEAN',3,'1997-01-09','1997-02-06','1997-01-14',1,29.8300,'Ocano Atlntico Ltda.','Ing. Gustavo Moncada 8585 Piso 20-A','Buenos Aires',NULL,'1010','Argentina'),(10410,'BOTTM',3,'1997-01-10','1997-02-07','1997-01-15',3,2.4000,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10411,'BOTTM',9,'1997-01-10','1997-02-07','1997-01-21',3,23.6500,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10412,'WARTH',8,'1997-01-13','1997-02-10','1997-01-15',2,3.7700,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10413,'LAMAI',3,'1997-01-14','1997-02-11','1997-01-16',2,95.6600,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10414,'FAMIA',2,'1997-01-14','1997-02-11','1997-01-17',3,21.4800,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10415,'HUNGC',3,'1997-01-15','1997-02-12','1997-01-24',1,0.2000,'Hungry Coyote Import Store','City Center Plaza 516 Main St.','Elgin','OR','97827','USA'),(10416,'WARTH',8,'1997-01-16','1997-02-13','1997-01-27',3,22.7200,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10417,'SIMOB',4,'1997-01-16','1997-02-13','1997-01-28',3,70.2900,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(10418,'QUICK',4,'1997-01-17','1997-02-14','1997-01-24',1,17.5500,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10419,'RICSU',4,'1997-01-20','1997-02-17','1997-01-30',2,137.3500,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10420,'WELLI',3,'1997-01-21','1997-02-18','1997-01-27',1,44.1200,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10421,'QUEDE',8,'1997-01-21','1997-03-04','1997-01-27',1,99.2300,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10422,'FRANS',2,'1997-01-22','1997-02-19','1997-01-31',1,3.0200,'Franchi S.p.A.','Via Monte Bianco 34','Torino',NULL,'10100','Italy'),(10423,'GOURL',6,'1997-01-23','1997-02-06','1997-02-24',3,24.5000,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10424,'MEREP',7,'1997-01-23','1997-02-20','1997-01-27',2,370.6100,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10425,'LAMAI',6,'1997-01-24','1997-02-21','1997-02-14',2,7.9300,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10426,'GALED',4,'1997-01-27','1997-02-24','1997-02-06',1,18.6900,'Galera del gastronmo','Rambla de Catalua, 23','Barcelona',NULL,'8022','Spain'),(10427,'PICCO',4,'1997-01-27','1997-02-24','1997-03-03',2,31.2900,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10428,'REGGC',7,'1997-01-28','1997-02-25','1997-02-04',1,11.0900,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10429,'HUNGO',3,'1997-01-29','1997-03-12','1997-02-07',2,56.6300,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10430,'ERNSH',4,'1997-01-30','1997-02-13','1997-02-03',1,458.7800,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10431,'BOTTM',4,'1997-01-30','1997-02-13','1997-02-07',2,44.1700,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10432,'SPLIR',3,'1997-01-31','1997-02-14','1997-02-07',2,4.3400,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10433,'PRINI',3,'1997-02-03','1997-03-03','1997-03-04',3,73.8300,'Princesa Isabel Vinhos','Estrada da sade n. 58','Lisboa',NULL,'1756','Portugal'),(10434,'FOLKO',3,'1997-02-03','1997-03-03','1997-02-13',2,17.9200,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10435,'CONSH',8,'1997-02-04','1997-03-18','1997-02-07',2,9.2100,'Consolidated Holdings','Berkeley Gardens 12 Brewery','London',NULL,'WX1 6LT','UK'),(10436,'BLONP',3,'1997-02-05','1997-03-05','1997-02-11',2,156.6600,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10437,'WARTH',8,'1997-02-05','1997-03-05','1997-02-12',1,19.9700,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10438,'TOMSP',3,'1997-02-06','1997-03-06','1997-02-14',2,8.2400,'Toms Spezialitten','Luisenstr. 48','Mnster',NULL,'44087','Germany'),(10439,'MEREP',6,'1997-02-07','1997-03-07','1997-02-10',3,4.0700,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10440,'SAVEA',4,'1997-02-10','1997-03-10','1997-02-28',2,86.5300,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10441,'OLDWO',3,'1997-02-10','1997-03-24','1997-03-14',2,73.0200,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10442,'ERNSH',3,'1997-02-11','1997-03-11','1997-02-18',2,47.9400,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10443,'REGGC',8,'1997-02-12','1997-03-12','1997-02-14',1,13.9500,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10444,'BERGS',3,'1997-02-12','1997-03-12','1997-02-21',3,3.5000,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10445,'BERGS',3,'1997-02-13','1997-03-13','1997-02-20',1,9.3000,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10446,'TOMSP',6,'1997-02-14','1997-03-14','1997-02-19',1,14.6800,'Toms Spezialitten','Luisenstr. 48','Mnster',NULL,'44087','Germany'),(10447,'RICAR',4,'1997-02-14','1997-03-14','1997-03-07',2,68.6600,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10448,'RANCH',4,'1997-02-17','1997-03-17','1997-02-24',2,38.8200,'Rancho grande','Av. del Libertador 900','Buenos Aires',NULL,'1010','Argentina'),(10449,'BLONP',3,'1997-02-18','1997-03-18','1997-02-27',2,53.3000,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10450,'VICTE',8,'1997-02-19','1997-03-19','1997-03-11',2,7.2300,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10451,'QUICK',4,'1997-02-19','1997-03-05','1997-03-12',3,189.0900,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10452,'SAVEA',8,'1997-02-20','1997-03-20','1997-02-26',1,140.2600,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10453,'AROUT',1,'1997-02-21','1997-03-21','1997-02-26',2,25.3600,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10454,'LAMAI',4,'1997-02-21','1997-03-21','1997-02-25',3,2.7400,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10455,'WARTH',8,'1997-02-24','1997-04-07','1997-03-03',2,180.4500,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10456,'KOENE',8,'1997-02-25','1997-04-08','1997-02-28',2,8.1200,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10457,'KOENE',2,'1997-02-25','1997-03-25','1997-03-03',1,11.5700,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10458,'SUPRD',7,'1997-02-26','1997-03-26','1997-03-04',3,147.0600,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10459,'VICTE',4,'1997-02-27','1997-03-27','1997-02-28',2,25.0900,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10460,'FOLKO',8,'1997-02-28','1997-03-28','1997-03-03',1,16.2700,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10461,'LILAS',1,'1997-02-28','1997-03-28','1997-03-05',3,148.6100,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10462,'CONSH',2,'1997-03-03','1997-03-31','1997-03-18',1,6.1700,'Consolidated Holdings','Berkeley Gardens 12 Brewery','London',NULL,'WX1 6LT','UK'),(10463,'SUPRD',5,'1997-03-04','1997-04-01','1997-03-06',3,14.7800,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10464,'FURIB',4,'1997-03-04','1997-04-01','1997-03-14',2,89.0000,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10465,'VAFFE',1,'1997-03-05','1997-04-02','1997-03-14',3,145.0400,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10466,'COMMI',4,'1997-03-06','1997-04-03','1997-03-13',1,11.9300,'Comrcio Mineiro','Av. dos Lusadas, 23','Sao Paulo','SP','05432-043','Brazil'),(10467,'MAGAA',8,'1997-03-06','1997-04-03','1997-03-11',2,4.9300,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10468,'KOENE',3,'1997-03-07','1997-04-04','1997-03-12',3,44.1200,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10469,'WHITC',1,'1997-03-10','1997-04-07','1997-03-14',1,60.1800,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10470,'BONAP',4,'1997-03-11','1997-04-08','1997-03-14',2,64.5600,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10471,'BSBEV',2,'1997-03-11','1997-04-08','1997-03-18',3,45.5900,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10472,'SEVES',8,'1997-03-12','1997-04-09','1997-03-19',1,4.2000,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10473,'ISLAT',1,'1997-03-13','1997-03-27','1997-03-21',3,16.3700,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10474,'PERIC',5,'1997-03-13','1997-04-10','1997-03-21',2,83.4900,'Pericles Comidas clsicas','Calle Dr. Jorge Cash 321','Mxico D.F.',NULL,'5033','Mexico'),(10475,'SUPRD',9,'1997-03-14','1997-04-11','1997-04-04',1,68.5200,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10476,'HILAA',8,'1997-03-17','1997-04-14','1997-03-24',3,4.4100,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10477,'PRINI',5,'1997-03-17','1997-04-14','1997-03-25',2,13.0200,'Princesa Isabel Vinhos','Estrada da sade n. 58','Lisboa',NULL,'1756','Portugal'),(10478,'VICTE',2,'1997-03-18','1997-04-01','1997-03-26',3,4.8100,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10479,'RATTC',3,'1997-03-19','1997-04-16','1997-03-21',3,708.9500,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10480,'FOLIG',6,'1997-03-20','1997-04-17','1997-03-24',2,1.3500,'Folies gourmandes','184, chausse de Tournai','Lille',NULL,'59000','France'),(10481,'RICAR',8,'1997-03-20','1997-04-17','1997-03-25',2,64.3300,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10482,'LAZYK',1,'1997-03-21','1997-04-18','1997-04-10',3,7.4800,'Lazy K Kountry Store','12 Orchestra Terrace','Walla Walla','WA','99362','USA'),(10483,'WHITC',7,'1997-03-24','1997-04-21','1997-04-25',2,15.2800,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10484,'BSBEV',3,'1997-03-24','1997-04-21','1997-04-01',3,6.8800,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10485,'LINOD',4,'1997-03-25','1997-04-08','1997-03-31',2,64.4500,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10486,'HILAA',1,'1997-03-26','1997-04-23','1997-04-02',2,30.5300,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10487,'QUEEN',2,'1997-03-26','1997-04-23','1997-03-28',2,71.0700,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10488,'FRANK',8,'1997-03-27','1997-04-24','1997-04-02',2,4.9300,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10489,'PICCO',6,'1997-03-28','1997-04-25','1997-04-09',2,5.2900,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10490,'HILAA',7,'1997-03-31','1997-04-28','1997-04-03',2,210.1900,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10491,'FURIB',8,'1997-03-31','1997-04-28','1997-04-08',3,16.9600,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10492,'BOTTM',3,'1997-04-01','1997-04-29','1997-04-11',1,62.8900,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10493,'LAMAI',4,'1997-04-02','1997-04-30','1997-04-10',3,10.6400,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10494,'COMMI',4,'1997-04-02','1997-04-30','1997-04-09',2,65.9900,'Comrcio Mineiro','Av. dos Lusadas, 23','Sao Paulo','SP','05432-043','Brazil'),(10495,'LAUGB',3,'1997-04-03','1997-05-01','1997-04-11',3,4.6500,'Laughing Bacchus Wine Cellars','2319 Elm St.','Vancouver','BC','V3F 2K1','Canada'),(10496,'TRADH',7,'1997-04-04','1997-05-02','1997-04-07',2,46.7700,'Tradiao Hipermercados','Av. Ins de Castro, 414','Sao Paulo','SP','05634-030','Brazil'),(10497,'LEHMS',7,'1997-04-04','1997-05-02','1997-04-07',1,36.2100,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10498,'HILAA',8,'1997-04-07','1997-05-05','1997-04-11',2,29.7500,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10499,'LILAS',4,'1997-04-08','1997-05-06','1997-04-16',2,102.0200,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10500,'LAMAI',6,'1997-04-09','1997-05-07','1997-04-17',1,42.6800,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10501,'BLAUS',9,'1997-04-09','1997-05-07','1997-04-16',3,8.8500,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(10502,'PERIC',2,'1997-04-10','1997-05-08','1997-04-29',1,69.3200,'Pericles Comidas clsicas','Calle Dr. Jorge Cash 321','Mxico D.F.',NULL,'5033','Mexico'),(10503,'HUNGO',6,'1997-04-11','1997-05-09','1997-04-16',2,16.7400,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10504,'WHITC',4,'1997-04-11','1997-05-09','1997-04-18',3,59.1300,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10505,'MEREP',3,'1997-04-14','1997-05-12','1997-04-21',3,7.1300,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10506,'KOENE',9,'1997-04-15','1997-05-13','1997-05-02',2,21.1900,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10507,'ANTON',7,'1997-04-15','1997-05-13','1997-04-22',1,47.4500,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10508,'OTTIK',1,'1997-04-16','1997-05-14','1997-05-13',2,4.9900,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10509,'BLAUS',4,'1997-04-17','1997-05-15','1997-04-29',1,0.1500,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(10510,'SAVEA',6,'1997-04-18','1997-05-16','1997-04-28',3,367.6300,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10511,'BONAP',4,'1997-04-18','1997-05-16','1997-04-21',3,350.6400,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10512,'FAMIA',7,'1997-04-21','1997-05-19','1997-04-24',2,3.5300,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10513,'WANDK',7,'1997-04-22','1997-06-03','1997-04-28',1,105.6500,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10514,'ERNSH',3,'1997-04-22','1997-05-20','1997-05-16',2,789.9500,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10515,'QUICK',2,'1997-04-23','1997-05-07','1997-05-23',1,204.4700,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10516,'HUNGO',2,'1997-04-24','1997-05-22','1997-05-01',3,62.7800,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10517,'NORTS',3,'1997-04-24','1997-05-22','1997-04-29',3,32.0700,'North/South','South House 300 Queensbridge','London',NULL,'SW7 1RZ','UK'),(10518,'TORTU',4,'1997-04-25','1997-05-09','1997-05-05',2,218.1500,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10519,'CHOPS',6,'1997-04-28','1997-05-26','1997-05-01',3,91.7600,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(10520,'SANTG',7,'1997-04-29','1997-05-27','1997-05-01',1,13.3700,'Sant Gourmet','Erling Skakkes gate 78','Stavern',NULL,'4110','Norway'),(10521,'CACTU',8,'1997-04-29','1997-05-27','1997-05-02',2,17.2200,'Cactus Comidas para llevar','Cerrito 333','Buenos Aires',NULL,'1010','Argentina'),(10522,'LEHMS',4,'1997-04-30','1997-05-28','1997-05-06',1,45.3300,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10523,'SEVES',7,'1997-05-01','1997-05-29','1997-05-30',2,77.6300,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10524,'BERGS',1,'1997-05-01','1997-05-29','1997-05-07',2,244.7900,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10525,'BONAP',1,'1997-05-02','1997-05-30','1997-05-23',2,11.0600,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10526,'WARTH',4,'1997-05-05','1997-06-02','1997-05-15',2,58.5900,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10527,'QUICK',7,'1997-05-05','1997-06-02','1997-05-07',1,41.9000,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10528,'GREAL',6,'1997-05-06','1997-05-20','1997-05-09',2,3.3500,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10529,'MAISD',5,'1997-05-07','1997-06-04','1997-05-09',2,66.6900,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(10530,'PICCO',3,'1997-05-08','1997-06-05','1997-05-12',2,339.2200,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10531,'OCEAN',7,'1997-05-08','1997-06-05','1997-05-19',1,8.1200,'Ocano Atlntico Ltda.','Ing. Gustavo Moncada 8585 Piso 20-A','Buenos Aires',NULL,'1010','Argentina'),(10532,'EASTC',7,'1997-05-09','1997-06-06','1997-05-12',3,74.4600,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(10533,'FOLKO',8,'1997-05-12','1997-06-09','1997-05-22',1,188.0400,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10534,'LEHMS',8,'1997-05-12','1997-06-09','1997-05-14',2,27.9400,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10535,'ANTON',4,'1997-05-13','1997-06-10','1997-05-21',1,15.6400,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10536,'LEHMS',3,'1997-05-14','1997-06-11','1997-06-06',2,58.8800,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10537,'RICSU',1,'1997-05-14','1997-05-28','1997-05-19',1,78.8500,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10538,'BSBEV',9,'1997-05-15','1997-06-12','1997-05-16',3,4.8700,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10539,'BSBEV',6,'1997-05-16','1997-06-13','1997-05-23',3,12.3600,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10540,'QUICK',3,'1997-05-19','1997-06-16','1997-06-13',3,1007.6400,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10541,'HANAR',2,'1997-05-19','1997-06-16','1997-05-29',1,68.6500,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10542,'KOENE',1,'1997-05-20','1997-06-17','1997-05-26',3,10.9500,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10543,'LILAS',8,'1997-05-21','1997-06-18','1997-05-23',2,48.1700,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10544,'LONEP',4,'1997-05-21','1997-06-18','1997-05-30',1,24.9100,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10545,'LAZYK',8,'1997-05-22','1997-06-19','1997-06-26',2,11.9200,'Lazy K Kountry Store','12 Orchestra Terrace','Walla Walla','WA','99362','USA'),(10546,'VICTE',1,'1997-05-23','1997-06-20','1997-05-27',3,194.7200,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10547,'SEVES',3,'1997-05-23','1997-06-20','1997-06-02',2,178.4300,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10548,'TOMSP',3,'1997-05-26','1997-06-23','1997-06-02',2,1.4300,'Toms Spezialitten','Luisenstr. 48','Mnster',NULL,'44087','Germany'),(10549,'QUICK',5,'1997-05-27','1997-06-10','1997-05-30',1,171.2400,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10550,'GODOS',7,'1997-05-28','1997-06-25','1997-06-06',3,4.3200,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10551,'FURIB',4,'1997-05-28','1997-07-09','1997-06-06',3,72.9500,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10552,'HILAA',2,'1997-05-29','1997-06-26','1997-06-05',1,83.2200,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10553,'WARTH',2,'1997-05-30','1997-06-27','1997-06-03',2,149.4900,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10554,'OTTIK',4,'1997-05-30','1997-06-27','1997-06-05',3,120.9700,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10555,'SAVEA',6,'1997-06-02','1997-06-30','1997-06-04',3,252.4900,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10556,'SIMOB',2,'1997-06-03','1997-07-15','1997-06-13',1,9.8000,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(10557,'LEHMS',9,'1997-06-03','1997-06-17','1997-06-06',2,96.7200,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10558,'AROUT',1,'1997-06-04','1997-07-02','1997-06-10',2,72.9700,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10559,'BLONP',6,'1997-06-05','1997-07-03','1997-06-13',1,8.0500,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10560,'FRANK',8,'1997-06-06','1997-07-04','1997-06-09',1,36.6500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10561,'FOLKO',2,'1997-06-06','1997-07-04','1997-06-09',2,242.2100,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10562,'REGGC',1,'1997-06-09','1997-07-07','1997-06-12',1,22.9500,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10563,'RICAR',2,'1997-06-10','1997-07-22','1997-06-24',2,60.4300,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10564,'RATTC',4,'1997-06-10','1997-07-08','1997-06-16',3,13.7500,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10565,'MEREP',8,'1997-06-11','1997-07-09','1997-06-18',2,7.1500,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10566,'BLONP',9,'1997-06-12','1997-07-10','1997-06-18',1,88.4000,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10567,'HUNGO',1,'1997-06-12','1997-07-10','1997-06-17',1,33.9700,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10568,'GALED',3,'1997-06-13','1997-07-11','1997-07-09',3,6.5400,'Galera del gastronmo','Rambla de Catalua, 23','Barcelona',NULL,'8022','Spain'),(10569,'RATTC',5,'1997-06-16','1997-07-14','1997-07-11',1,58.9800,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10570,'MEREP',3,'1997-06-17','1997-07-15','1997-06-19',3,188.9900,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10571,'ERNSH',8,'1997-06-17','1997-07-29','1997-07-04',3,26.0600,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10572,'BERGS',3,'1997-06-18','1997-07-16','1997-06-25',2,116.4300,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10573,'ANTON',7,'1997-06-19','1997-07-17','1997-06-20',3,84.8400,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10574,'TRAIH',4,'1997-06-19','1997-07-17','1997-06-30',2,37.6000,'Trail-s Head Gourmet Provisioners','722 DaVinci Blvd.','Kirkland','WA','98034','USA'),(10575,'MORGK',5,'1997-06-20','1997-07-04','1997-06-30',1,127.3400,'Morgenstern Gesundkost','Heerstr. 22','Leipzig',NULL,'4179','Germany'),(10576,'TORTU',3,'1997-06-23','1997-07-07','1997-06-30',3,18.5600,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10577,'TRAIH',9,'1997-06-23','1997-08-04','1997-06-30',2,25.4100,'Trail-s Head Gourmet Provisioners','722 DaVinci Blvd.','Kirkland','WA','98034','USA'),(10578,'BSBEV',4,'1997-06-24','1997-07-22','1997-07-25',3,29.6000,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10579,'LETSS',1,'1997-06-25','1997-07-23','1997-07-04',2,13.7300,'Let-s Stop N Shop','87 Polk St. Suite 5','San Francisco','CA','94117','USA'),(10580,'OTTIK',4,'1997-06-26','1997-07-24','1997-07-01',3,75.8900,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10581,'FAMIA',3,'1997-06-26','1997-07-24','1997-07-02',1,3.0100,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10582,'BLAUS',3,'1997-06-27','1997-07-25','1997-07-14',2,27.7100,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(10583,'WARTH',2,'1997-06-30','1997-07-28','1997-07-04',2,7.2800,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10584,'BLONP',4,'1997-06-30','1997-07-28','1997-07-04',1,59.1400,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10585,'WELLI',7,'1997-07-01','1997-07-29','1997-07-10',1,13.4100,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10586,'REGGC',9,'1997-07-02','1997-07-30','1997-07-09',1,0.4800,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10587,'QUEDE',1,'1997-07-02','1997-07-30','1997-07-09',1,62.5200,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10588,'QUICK',2,'1997-07-03','1997-07-31','1997-07-10',3,194.6700,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10589,'GREAL',8,'1997-07-04','1997-08-01','1997-07-14',2,4.4200,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10590,'MEREP',4,'1997-07-07','1997-08-04','1997-07-14',3,44.7700,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10591,'VAFFE',1,'1997-07-07','1997-07-21','1997-07-16',1,55.9200,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10592,'LEHMS',3,'1997-07-08','1997-08-05','1997-07-16',1,32.1000,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10593,'LEHMS',7,'1997-07-09','1997-08-06','1997-08-13',2,174.2000,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10594,'OLDWO',3,'1997-07-09','1997-08-06','1997-07-16',2,5.2400,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10595,'ERNSH',2,'1997-07-10','1997-08-07','1997-07-14',1,96.7800,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10596,'WHITC',8,'1997-07-11','1997-08-08','1997-08-12',1,16.3400,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10597,'PICCO',7,'1997-07-11','1997-08-08','1997-07-18',3,35.1200,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10598,'RATTC',1,'1997-07-14','1997-08-11','1997-07-18',3,44.4200,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10599,'BSBEV',6,'1997-07-15','1997-08-26','1997-07-21',3,29.9800,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10600,'HUNGC',4,'1997-07-16','1997-08-13','1997-07-21',1,45.1300,'Hungry Coyote Import Store','City Center Plaza 516 Main St.','Elgin','OR','97827','USA'),(10601,'HILAA',7,'1997-07-16','1997-08-27','1997-07-22',1,58.3000,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10602,'VAFFE',8,'1997-07-17','1997-08-14','1997-07-22',2,2.9200,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10603,'SAVEA',8,'1997-07-18','1997-08-15','1997-08-08',2,48.7700,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10604,'FURIB',1,'1997-07-18','1997-08-15','1997-07-29',1,7.4600,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10605,'MEREP',1,'1997-07-21','1997-08-18','1997-07-29',2,379.1300,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10606,'TRADH',4,'1997-07-22','1997-08-19','1997-07-31',3,79.4000,'Tradiao Hipermercados','Av. Ins de Castro, 414','Sao Paulo','SP','05634-030','Brazil'),(10607,'SAVEA',5,'1997-07-22','1997-08-19','1997-07-25',1,200.2400,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10608,'TOMSP',4,'1997-07-23','1997-08-20','1997-08-01',2,27.7900,'Toms Spezialitten','Luisenstr. 48','Mnster',NULL,'44087','Germany'),(10609,'DUMON',7,'1997-07-24','1997-08-21','1997-07-30',2,1.8500,'Du monde entier','67, rue des Cinquante Otages','Nantes',NULL,'44000','France'),(10610,'LAMAI',8,'1997-07-25','1997-08-22','1997-08-06',1,26.7800,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10611,'WOLZA',6,'1997-07-25','1997-08-22','1997-08-01',2,80.6500,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(10612,'SAVEA',1,'1997-07-28','1997-08-25','1997-08-01',2,544.0800,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10613,'HILAA',4,'1997-07-29','1997-08-26','1997-08-01',2,8.1100,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10614,'BLAUS',8,'1997-07-29','1997-08-26','1997-08-01',3,1.9300,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(10615,'WILMK',2,'1997-07-30','1997-08-27','1997-08-06',3,0.7500,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(10616,'GREAL',1,'1997-07-31','1997-08-28','1997-08-05',2,116.5300,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10617,'GREAL',4,'1997-07-31','1997-08-28','1997-08-04',2,18.5300,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10618,'MEREP',1,'1997-08-01','1997-09-12','1997-08-08',1,154.6800,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10619,'MEREP',3,'1997-08-04','1997-09-01','1997-08-07',3,91.0500,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10620,'LAUGB',2,'1997-08-05','1997-09-02','1997-08-14',3,0.9400,'Laughing Bacchus Wine Cellars','2319 Elm St.','Vancouver','BC','V3F 2K1','Canada'),(10621,'ISLAT',4,'1997-08-05','1997-09-02','1997-08-11',2,23.7300,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10622,'RICAR',4,'1997-08-06','1997-09-03','1997-08-11',3,50.9700,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10623,'FRANK',8,'1997-08-07','1997-09-04','1997-08-12',2,97.1800,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10624,'THECR',4,'1997-08-07','1997-09-04','1997-08-19',2,94.8000,'The Cracker Box','55 Grizzly Peak Rd.','Butte','MT','59801','USA'),(10625,'ANATR',3,'1997-08-08','1997-09-05','1997-08-14',1,43.9000,'Ana Trujillo Emparedados y helados','Avda. de la Constitucin 2222','Mxico D.F.',NULL,'5021','Mexico'),(10626,'BERGS',1,'1997-08-11','1997-09-08','1997-08-20',2,138.6900,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10627,'SAVEA',8,'1997-08-11','1997-09-22','1997-08-21',3,107.4600,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10628,'BLONP',4,'1997-08-12','1997-09-09','1997-08-20',3,30.3600,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10629,'GODOS',4,'1997-08-12','1997-09-09','1997-08-20',3,85.4600,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10630,'KOENE',1,'1997-08-13','1997-09-10','1997-08-19',2,32.3500,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10631,'LAMAI',8,'1997-08-14','1997-09-11','1997-08-15',1,0.8700,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10632,'WANDK',8,'1997-08-14','1997-09-11','1997-08-19',1,41.3800,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10633,'ERNSH',7,'1997-08-15','1997-09-12','1997-08-18',3,477.9000,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10634,'FOLIG',4,'1997-08-15','1997-09-12','1997-08-21',3,487.3800,'Folies gourmandes','184, chausse de Tournai','Lille',NULL,'59000','France'),(10635,'MAGAA',8,'1997-08-18','1997-09-15','1997-08-21',3,47.4600,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10636,'WARTH',4,'1997-08-19','1997-09-16','1997-08-26',1,1.1500,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10637,'QUEEN',6,'1997-08-19','1997-09-16','1997-08-26',1,201.2900,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10638,'LINOD',3,'1997-08-20','1997-09-17','1997-09-01',1,158.4400,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10639,'SANTG',7,'1997-08-20','1997-09-17','1997-08-27',3,38.6400,'Sant Gourmet','Erling Skakkes gate 78','Stavern',NULL,'4110','Norway'),(10640,'WANDK',4,'1997-08-21','1997-09-18','1997-08-28',1,23.5500,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10641,'HILAA',4,'1997-08-22','1997-09-19','1997-08-26',2,179.6100,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10642,'SIMOB',7,'1997-08-22','1997-09-19','1997-09-05',3,41.8900,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(10643,'ALFKI',6,'1997-08-25','1997-09-22','1997-09-02',1,29.4600,'Alfreds Futterkiste','Obere Str. 57','Berlin',NULL,'12209','Germany'),(10644,'WELLI',3,'1997-08-25','1997-09-22','1997-09-01',2,0.1400,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10645,'HANAR',4,'1997-08-26','1997-09-23','1997-09-02',1,12.4100,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10646,'HUNGO',9,'1997-08-27','1997-10-08','1997-09-03',3,142.3300,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10647,'QUEDE',4,'1997-08-27','1997-09-10','1997-09-03',2,45.5400,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10648,'RICAR',5,'1997-08-28','1997-10-09','1997-09-09',2,14.2500,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10649,'MAISD',5,'1997-08-28','1997-09-25','1997-08-29',3,6.2000,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(10650,'FAMIA',5,'1997-08-29','1997-09-26','1997-09-03',3,176.8100,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10651,'WANDK',8,'1997-09-01','1997-09-29','1997-09-11',2,20.6000,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10652,'GOURL',4,'1997-09-01','1997-09-29','1997-09-08',2,7.1400,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10653,'FRANK',1,'1997-09-02','1997-09-30','1997-09-19',1,93.2500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10654,'BERGS',5,'1997-09-02','1997-09-30','1997-09-11',1,55.2600,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10655,'REGGC',1,'1997-09-03','1997-10-01','1997-09-11',2,4.4100,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10656,'GREAL',6,'1997-09-04','1997-10-02','1997-09-10',1,57.1500,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10657,'SAVEA',2,'1997-09-04','1997-10-02','1997-09-15',2,352.6900,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10658,'QUICK',4,'1997-09-05','1997-10-03','1997-09-08',1,364.1500,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10659,'QUEEN',7,'1997-09-05','1997-10-03','1997-09-10',2,105.8100,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10660,'HUNGC',8,'1997-09-08','1997-10-06','1997-10-15',1,111.2900,'Hungry Coyote Import Store','City Center Plaza 516 Main St.','Elgin','OR','97827','USA'),(10661,'HUNGO',7,'1997-09-09','1997-10-07','1997-09-15',3,17.5500,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10662,'LONEP',3,'1997-09-09','1997-10-07','1997-09-18',2,1.2800,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10663,'BONAP',2,'1997-09-10','1997-09-24','1997-10-03',2,113.1500,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10664,'FURIB',1,'1997-09-10','1997-10-08','1997-09-19',3,1.2700,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10665,'LONEP',1,'1997-09-11','1997-10-09','1997-09-17',2,26.3100,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10666,'RICSU',7,'1997-09-12','1997-10-10','1997-09-22',2,232.4200,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10667,'ERNSH',7,'1997-09-12','1997-10-10','1997-09-19',1,78.0900,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10668,'WANDK',1,'1997-09-15','1997-10-13','1997-09-23',2,47.2200,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(10669,'SIMOB',2,'1997-09-15','1997-10-13','1997-09-22',1,24.3900,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(10670,'FRANK',4,'1997-09-16','1997-10-14','1997-09-18',1,203.4800,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10671,'FRANR',1,'1997-09-17','1997-10-15','1997-09-24',1,30.3400,'France restauration','54, rue Royale','Nantes',NULL,'44000','France'),(10672,'BERGS',9,'1997-09-17','1997-10-01','1997-09-26',2,95.7500,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10673,'WILMK',2,'1997-09-18','1997-10-16','1997-09-19',1,22.7600,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(10674,'ISLAT',4,'1997-09-18','1997-10-16','1997-09-30',2,0.9000,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10675,'FRANK',5,'1997-09-19','1997-10-17','1997-09-23',2,31.8500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10676,'TORTU',2,'1997-09-22','1997-10-20','1997-09-29',2,2.0100,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10677,'ANTON',1,'1997-09-22','1997-10-20','1997-09-26',3,4.0300,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10678,'SAVEA',7,'1997-09-23','1997-10-21','1997-10-16',3,388.9800,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10679,'BLONP',8,'1997-09-23','1997-10-21','1997-09-30',3,27.9400,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10680,'OLDWO',1,'1997-09-24','1997-10-22','1997-09-26',1,26.6100,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10681,'GREAL',3,'1997-09-25','1997-10-23','1997-09-30',3,76.1300,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10682,'ANTON',3,'1997-09-25','1997-10-23','1997-10-01',2,36.1300,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10683,'DUMON',2,'1997-09-26','1997-10-24','1997-10-01',1,4.4000,'Du monde entier','67, rue des Cinquante Otages','Nantes',NULL,'44000','France'),(10684,'OTTIK',3,'1997-09-26','1997-10-24','1997-09-30',1,145.6300,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10685,'GOURL',4,'1997-09-29','1997-10-13','1997-10-03',2,33.7500,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10686,'PICCO',2,'1997-09-30','1997-10-28','1997-10-08',1,96.5000,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10687,'HUNGO',9,'1997-09-30','1997-10-28','1997-10-30',2,296.4300,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10688,'VAFFE',4,'1997-10-01','1997-10-15','1997-10-07',2,299.0900,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10689,'BERGS',1,'1997-10-01','1997-10-29','1997-10-07',2,13.4200,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10690,'HANAR',1,'1997-10-02','1997-10-30','1997-10-03',1,15.8000,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10691,'QUICK',2,'1997-10-03','1997-11-14','1997-10-22',2,810.0500,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10692,'ALFKI',4,'1997-10-03','1997-10-31','1997-10-13',2,61.0200,'Alfred-s Futterkiste','Obere Str. 57','Berlin',NULL,'12209','Germany'),(10693,'WHITC',3,'1997-10-06','1997-10-20','1997-10-10',3,139.3400,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10694,'QUICK',8,'1997-10-06','1997-11-03','1997-10-09',3,398.3600,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10695,'WILMK',7,'1997-10-07','1997-11-18','1997-10-14',1,16.7200,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(10696,'WHITC',8,'1997-10-08','1997-11-19','1997-10-14',3,102.5500,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10697,'LINOD',3,'1997-10-08','1997-11-05','1997-10-14',1,45.5200,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10698,'ERNSH',4,'1997-10-09','1997-11-06','1997-10-17',1,272.4700,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10699,'MORGK',3,'1997-10-09','1997-11-06','1997-10-13',3,0.5800,'Morgenstern Gesundkost','Heerstr. 22','Leipzig',NULL,'4179','Germany'),(10700,'SAVEA',3,'1997-10-10','1997-11-07','1997-10-16',1,65.1000,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10701,'HUNGO',6,'1997-10-13','1997-10-27','1997-10-15',3,220.3100,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10702,'ALFKI',4,'1997-10-13','1997-11-24','1997-10-21',1,23.9400,'Alfred-s Futterkiste','Obere Str. 57','Berlin',NULL,'12209','Germany'),(10703,'FOLKO',6,'1997-10-14','1997-11-11','1997-10-20',2,152.3000,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10704,'QUEEN',6,'1997-10-14','1997-11-11','1997-11-07',1,4.7800,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10705,'HILAA',9,'1997-10-15','1997-11-12','1997-11-18',2,3.5200,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10706,'OLDWO',8,'1997-10-16','1997-11-13','1997-10-21',3,135.6300,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10707,'AROUT',4,'1997-10-16','1997-10-30','1997-10-23',3,21.7400,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10708,'THEBI',6,'1997-10-17','1997-11-28','1997-11-05',2,2.9600,'The Big Cheese','89 Jefferson Way Suite 2','Portland','OR','97201','USA'),(10709,'GOURL',1,'1997-10-17','1997-11-14','1997-11-20',3,210.8000,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10710,'FRANS',1,'1997-10-20','1997-11-17','1997-10-23',1,4.9800,'Franchi S.p.A.','Via Monte Bianco 34','Torino',NULL,'10100','Italy'),(10711,'SAVEA',5,'1997-10-21','1997-12-02','1997-10-29',2,52.4100,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10712,'HUNGO',3,'1997-10-21','1997-11-18','1997-10-31',1,89.9300,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10713,'SAVEA',1,'1997-10-22','1997-11-19','1997-10-24',1,167.0500,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10714,'SAVEA',5,'1997-10-22','1997-11-19','1997-10-27',3,24.4900,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10715,'BONAP',3,'1997-10-23','1997-11-06','1997-10-29',1,63.2000,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10716,'RANCH',4,'1997-10-24','1997-11-21','1997-10-27',2,22.5700,'Rancho grande','Av. del Libertador 900','Buenos Aires',NULL,'1010','Argentina'),(10717,'FRANK',1,'1997-10-24','1997-11-21','1997-10-29',2,59.2500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10718,'KOENE',1,'1997-10-27','1997-11-24','1997-10-29',3,170.8800,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10719,'LETSS',8,'1997-10-27','1997-11-24','1997-11-05',2,51.4400,'Let-s Stop N Shop','87 Polk St. Suite 5','San Francisco','CA','94117','USA'),(10720,'QUEDE',8,'1997-10-28','1997-11-11','1997-11-05',2,9.5300,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10721,'QUICK',5,'1997-10-29','1997-11-26','1997-10-31',3,48.9200,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10722,'SAVEA',8,'1997-10-29','1997-12-10','1997-11-04',1,74.5800,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10723,'WHITC',3,'1997-10-30','1997-11-27','1997-11-25',1,21.7200,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10724,'MEREP',8,'1997-10-30','1997-12-11','1997-11-05',2,57.7500,'Mre Paillarde','43 rue St. Laurent','Montral','Qubec','H1J 1C3','Canada'),(10725,'FAMIA',4,'1997-10-31','1997-11-28','1997-11-05',3,10.8300,'Familia Arquibaldo','Rua Ors, 92','Sao Paulo','SP','05442-030','Brazil'),(10726,'EASTC',4,'1997-11-03','1997-11-17','1997-12-05',1,16.5600,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(10727,'REGGC',2,'1997-11-03','1997-12-01','1997-12-05',1,89.9000,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10728,'QUEEN',4,'1997-11-04','1997-12-02','1997-11-11',2,58.3300,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10729,'LINOD',8,'1997-11-04','1997-12-16','1997-11-14',3,141.0600,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10730,'BONAP',5,'1997-11-05','1997-12-03','1997-11-14',1,20.1200,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10731,'CHOPS',7,'1997-11-06','1997-12-04','1997-11-14',1,96.6500,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(10732,'BONAP',3,'1997-11-06','1997-12-04','1997-11-07',1,16.9700,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10733,'BERGS',1,'1997-11-07','1997-12-05','1997-11-10',3,110.1100,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10734,'GOURL',2,'1997-11-07','1997-12-05','1997-11-12',3,1.6300,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10735,'LETSS',6,'1997-11-10','1997-12-08','1997-11-21',2,45.9700,'Let-s Stop N Shop','87 Polk St. Suite 5','San Francisco','CA','94117','USA'),(10736,'HUNGO',9,'1997-11-11','1997-12-09','1997-11-21',2,44.1000,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10737,'VINET',2,'1997-11-11','1997-12-09','1997-11-18',2,7.7900,'Vins et alcools Chevalier','59 rue de l-Abbaye','Reims',NULL,'51100','France'),(10738,'SPECD',2,'1997-11-12','1997-12-10','1997-11-18',1,2.9100,'Spcialits du monde','25, rue Lauriston','Paris',NULL,'75016','France'),(10739,'VINET',3,'1997-11-12','1997-12-10','1997-11-17',3,11.0800,'Vins et alcools Chevalier','59 rue de l-Abbaye','Reims',NULL,'51100','France'),(10740,'WHITC',4,'1997-11-13','1997-12-11','1997-11-25',2,81.8800,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10741,'AROUT',4,'1997-11-14','1997-11-28','1997-11-18',3,10.9600,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10742,'BOTTM',3,'1997-11-14','1997-12-12','1997-11-18',3,243.7300,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10743,'AROUT',1,'1997-11-17','1997-12-15','1997-11-21',2,23.7200,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10744,'VAFFE',6,'1997-11-17','1997-12-15','1997-11-24',1,69.1900,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10745,'QUICK',9,'1997-11-18','1997-12-16','1997-11-27',1,3.5200,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10746,'CHOPS',1,'1997-11-19','1997-12-17','1997-11-21',3,31.4300,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(10747,'PICCO',6,'1997-11-19','1997-12-17','1997-11-26',1,117.3300,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10748,'SAVEA',3,'1997-11-20','1997-12-18','1997-11-28',1,232.5500,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10749,'ISLAT',4,'1997-11-20','1997-12-18','1997-12-19',2,61.5300,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10750,'WARTH',9,'1997-11-21','1997-12-19','1997-11-24',1,79.3000,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10751,'RICSU',3,'1997-11-24','1997-12-22','1997-12-03',3,130.7900,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10752,'NORTS',2,'1997-11-24','1997-12-22','1997-11-28',3,1.3900,'North/South','South House 300 Queensbridge','London',NULL,'SW7 1RZ','UK'),(10753,'FRANS',3,'1997-11-25','1997-12-23','1997-11-27',1,7.7000,'Franchi S.p.A.','Via Monte Bianco 34','Torino',NULL,'10100','Italy'),(10754,'MAGAA',6,'1997-11-25','1997-12-23','1997-11-27',3,2.3800,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10755,'BONAP',4,'1997-11-26','1997-12-24','1997-11-28',2,16.7100,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10756,'SPLIR',8,'1997-11-27','1997-12-25','1997-12-02',2,73.2100,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10757,'SAVEA',6,'1997-11-27','1997-12-25','1997-12-15',1,8.1900,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10758,'RICSU',3,'1997-11-28','1997-12-26','1997-12-04',3,138.1700,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10759,'ANATR',3,'1997-11-28','1997-12-26','1997-12-12',3,11.9900,'Ana Trujillo Emparedados y helados','Avda. de la Constitucin 2222','Mxico D.F.',NULL,'5021','Mexico'),(10760,'MAISD',4,'1997-12-01','1997-12-29','1997-12-10',1,155.6400,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(10761,'RATTC',5,'1997-12-02','1997-12-30','1997-12-08',2,18.6600,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10762,'FOLKO',3,'1997-12-02','1997-12-30','1997-12-09',1,328.7400,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10763,'FOLIG',3,'1997-12-03','1997-12-31','1997-12-08',3,37.3500,'Folies gourmandes','184, chausse de Tournai','Lille',NULL,'59000','France'),(10764,'ERNSH',6,'1997-12-03','1997-12-31','1997-12-08',3,145.4500,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10765,'QUICK',3,'1997-12-04','1998-01-01','1997-12-09',3,42.7400,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10766,'OTTIK',4,'1997-12-05','1998-01-02','1997-12-09',1,157.5500,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10767,'SUPRD',4,'1997-12-05','1998-01-02','1997-12-15',3,1.5900,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10768,'AROUT',3,'1997-12-08','1998-01-05','1997-12-15',2,146.3200,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10769,'VAFFE',3,'1997-12-08','1998-01-05','1997-12-12',1,65.0600,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10770,'HANAR',8,'1997-12-09','1998-01-06','1997-12-17',3,5.3200,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10771,'ERNSH',9,'1997-12-10','1998-01-07','1998-01-02',2,11.1900,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10772,'LEHMS',3,'1997-12-10','1998-01-07','1997-12-19',2,91.2800,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10773,'ERNSH',1,'1997-12-11','1998-01-08','1997-12-16',3,96.4300,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10774,'FOLKO',4,'1997-12-11','1997-12-25','1997-12-12',1,48.2000,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10775,'THECR',7,'1997-12-12','1998-01-09','1997-12-26',1,20.2500,'The Cracker Box','55 Grizzly Peak Rd.','Butte','MT','59801','USA'),(10776,'ERNSH',1,'1997-12-15','1998-01-12','1997-12-18',3,351.5300,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10777,'GOURL',7,'1997-12-15','1997-12-29','1998-01-21',2,3.0100,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10778,'BERGS',3,'1997-12-16','1998-01-13','1997-12-24',1,6.7900,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10779,'MORGK',3,'1997-12-16','1998-01-13','1998-01-14',2,58.1300,'Morgenstern Gesundkost','Heerstr. 22','Leipzig',NULL,'4179','Germany'),(10780,'LILAS',2,'1997-12-16','1997-12-30','1997-12-25',1,42.1300,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10781,'WARTH',2,'1997-12-17','1998-01-14','1997-12-19',3,73.1600,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(10782,'CACTU',9,'1997-12-17','1998-01-14','1997-12-22',3,1.1000,'Cactus Comidas para llevar','Cerrito 333','Buenos Aires',NULL,'1010','Argentina'),(10783,'HANAR',4,'1997-12-18','1998-01-15','1997-12-19',2,124.9800,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10784,'MAGAA',4,'1997-12-18','1998-01-15','1997-12-22',3,70.0900,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10785,'GROSR',1,'1997-12-18','1998-01-15','1997-12-24',3,1.5100,'GROSELLA-Restaurante','5 Ave. Los Palos Grandes','Caracas','DF','1081','Venezuela'),(10786,'QUEEN',8,'1997-12-19','1998-01-16','1997-12-23',1,110.8700,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10787,'LAMAI',2,'1997-12-19','1998-01-02','1997-12-26',1,249.9300,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10788,'QUICK',1,'1997-12-22','1998-01-19','1998-01-19',2,42.7000,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10789,'FOLIG',1,'1997-12-22','1998-01-19','1997-12-31',2,100.6000,'Folies gourmandes','184, chausse de Tournai','Lille',NULL,'59000','France'),(10790,'GOURL',6,'1997-12-22','1998-01-19','1997-12-26',1,28.2300,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10791,'FRANK',6,'1997-12-23','1998-01-20','1998-01-01',2,16.8500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10792,'WOLZA',1,'1997-12-23','1998-01-20','1997-12-31',3,23.7900,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(10793,'AROUT',3,'1997-12-24','1998-01-21','1998-01-08',3,4.5200,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10794,'QUEDE',6,'1997-12-24','1998-01-21','1998-01-02',1,21.4900,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10795,'ERNSH',8,'1997-12-24','1998-01-21','1998-01-20',2,126.6600,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10796,'HILAA',3,'1997-12-25','1998-01-22','1998-01-14',1,26.5200,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10797,'DRACD',7,'1997-12-25','1998-01-22','1998-01-05',2,33.3500,'Drachenblut Delikatessen','Walserweg 21','Aachen',NULL,'52066','Germany'),(10798,'ISLAT',2,'1997-12-26','1998-01-23','1998-01-05',1,2.3300,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10799,'KOENE',9,'1997-12-26','1998-02-06','1998-01-05',3,30.7600,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10800,'SEVES',1,'1997-12-26','1998-01-23','1998-01-05',3,137.4400,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10801,'BOLID',4,'1997-12-29','1998-01-26','1997-12-31',2,97.0900,'Blido Comidas preparadas','C/ Araquil, 67','Madrid',NULL,'28023','Spain'),(10802,'SIMOB',4,'1997-12-29','1998-01-26','1998-01-02',2,257.2600,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(10803,'WELLI',4,'1997-12-30','1998-01-27','1998-01-06',1,55.2300,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10804,'SEVES',6,'1997-12-30','1998-01-27','1998-01-07',2,27.3300,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10805,'THEBI',2,'1997-12-30','1998-01-27','1998-01-09',3,237.3400,'The Big Cheese','89 Jefferson Way Suite 2','Portland','OR','97201','USA'),(10806,'VICTE',3,'1997-12-31','1998-01-28','1998-01-05',2,22.1100,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10807,'FRANS',4,'1997-12-31','1998-01-28','1998-01-30',1,1.3600,'Franchi S.p.A.','Via Monte Bianco 34','Torino',NULL,'10100','Italy'),(10808,'OLDWO',2,'1998-01-01','1998-01-29','1998-01-09',3,45.5300,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10809,'WELLI',7,'1998-01-01','1998-01-29','1998-01-07',1,4.8700,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10810,'LAUGB',2,'1998-01-01','1998-01-29','1998-01-07',3,4.3300,'Laughing Bacchus Wine Cellars','2319 Elm St.','Vancouver','BC','V3F 2K1','Canada'),(10811,'LINOD',8,'1998-01-02','1998-01-30','1998-01-08',1,31.2200,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10812,'REGGC',5,'1998-01-02','1998-01-30','1998-01-12',1,59.7800,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10813,'RICAR',1,'1998-01-05','1998-02-02','1998-01-09',1,47.3800,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10814,'VICTE',3,'1998-01-05','1998-02-02','1998-01-14',3,130.9400,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10815,'SAVEA',2,'1998-01-05','1998-02-02','1998-01-14',3,14.6200,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10816,'GREAL',4,'1998-01-06','1998-02-03','1998-02-04',2,719.7800,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10817,'KOENE',3,'1998-01-06','1998-01-20','1998-01-13',2,306.0700,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10818,'MAGAA',7,'1998-01-07','1998-02-04','1998-01-12',3,65.4800,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10819,'CACTU',2,'1998-01-07','1998-02-04','1998-01-16',3,19.7600,'Cactus Comidas para llevar','Cerrito 333','Buenos Aires',NULL,'1010','Argentina'),(10820,'RATTC',3,'1998-01-07','1998-02-04','1998-01-13',2,37.5200,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10821,'SPLIR',1,'1998-01-08','1998-02-05','1998-01-15',1,36.6800,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10822,'TRAIH',6,'1998-01-08','1998-02-05','1998-01-16',3,7.0000,'Trail-s Head Gourmet Provisioners','722 DaVinci Blvd.','Kirkland','WA','98034','USA'),(10823,'LILAS',5,'1998-01-09','1998-02-06','1998-01-13',2,163.9700,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10824,'FOLKO',8,'1998-01-09','1998-02-06','1998-01-30',1,1.2300,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10825,'DRACD',1,'1998-01-09','1998-02-06','1998-01-14',1,79.2500,'Drachenblut Delikatessen','Walserweg 21','Aachen',NULL,'52066','Germany'),(10826,'BLONP',6,'1998-01-12','1998-02-09','1998-02-06',1,7.0900,'Blondel pre et fils','24, place Klber','Strasbourg',NULL,'67000','France'),(10827,'BONAP',1,'1998-01-12','1998-01-26','1998-02-06',2,63.5400,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10828,'RANCH',9,'1998-01-13','1998-01-27','1998-02-04',1,90.8500,'Rancho grande','Av. del Libertador 900','Buenos Aires',NULL,'1010','Argentina'),(10829,'ISLAT',9,'1998-01-13','1998-02-10','1998-01-23',1,154.7200,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10830,'TRADH',4,'1998-01-13','1998-02-24','1998-01-21',2,81.8300,'Tradiao Hipermercados','Av. Ins de Castro, 414','Sao Paulo','SP','05634-030','Brazil'),(10831,'SANTG',3,'1998-01-14','1998-02-11','1998-01-23',2,72.1900,'Sant Gourmet','Erling Skakkes gate 78','Stavern',NULL,'4110','Norway'),(10832,'LAMAI',2,'1998-01-14','1998-02-11','1998-01-19',2,43.2600,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10833,'OTTIK',6,'1998-01-15','1998-02-12','1998-01-23',2,71.4900,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(10834,'TRADH',1,'1998-01-15','1998-02-12','1998-01-19',3,29.7800,'Tradiao Hipermercados','Av. Ins de Castro, 414','Sao Paulo','SP','05634-030','Brazil'),(10835,'ALFKI',1,'1998-01-15','1998-02-12','1998-01-21',3,69.5300,'Alfred-s Futterkiste','Obere Str. 57','Berlin',NULL,'12209','Germany'),(10836,'ERNSH',7,'1998-01-16','1998-02-13','1998-01-21',1,411.8800,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10837,'BERGS',9,'1998-01-16','1998-02-13','1998-01-23',3,13.3200,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10838,'LINOD',3,'1998-01-19','1998-02-16','1998-01-23',3,59.2800,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10839,'TRADH',3,'1998-01-19','1998-02-16','1998-01-22',3,35.4300,'Tradiao Hipermercados','Av. Ins de Castro, 414','Sao Paulo','SP','05634-030','Brazil'),(10840,'LINOD',4,'1998-01-19','1998-03-02','1998-02-16',2,2.7100,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10841,'SUPRD',5,'1998-01-20','1998-02-17','1998-01-29',2,424.3000,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10842,'TORTU',1,'1998-01-20','1998-02-17','1998-01-29',3,54.4200,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10843,'VICTE',4,'1998-01-21','1998-02-18','1998-01-26',2,9.2600,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10844,'PICCO',8,'1998-01-21','1998-02-18','1998-01-26',2,25.2200,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(10845,'QUICK',8,'1998-01-21','1998-02-04','1998-01-30',1,212.9800,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10846,'SUPRD',2,'1998-01-22','1998-03-05','1998-01-23',3,56.4600,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10847,'SAVEA',4,'1998-01-22','1998-02-05','1998-02-10',3,487.5700,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10848,'CONSH',7,'1998-01-23','1998-02-20','1998-01-29',2,38.2400,'Consolidated Holdings','Berkeley Gardens 12 Brewery','London',NULL,'WX1 6LT','UK'),(10849,'KOENE',9,'1998-01-23','1998-02-20','1998-01-30',2,0.5600,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10850,'VICTE',1,'1998-01-23','1998-03-06','1998-01-30',1,49.1900,'Victuailles en stock','2, rue du Commerce','Lyon',NULL,'69004','France'),(10851,'RICAR',5,'1998-01-26','1998-02-23','1998-02-02',1,160.5500,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10852,'RATTC',8,'1998-01-26','1998-02-09','1998-01-30',1,174.0500,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10853,'BLAUS',9,'1998-01-27','1998-02-24','1998-02-03',2,53.8300,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(10854,'ERNSH',3,'1998-01-27','1998-02-24','1998-02-05',2,100.2200,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10855,'OLDWO',3,'1998-01-27','1998-02-24','1998-02-04',1,170.9700,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10856,'ANTON',3,'1998-01-28','1998-02-25','1998-02-10',2,58.4300,'Antonio Moreno Taquera','Mataderos 2312','Mxico D.F.',NULL,'5023','Mexico'),(10857,'BERGS',8,'1998-01-28','1998-02-25','1998-02-06',2,188.8500,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10858,'LACOR',2,'1998-01-29','1998-02-26','1998-02-03',1,52.5100,'La corne d-abondance','67, avenue de l-Europe','Versailles',NULL,'78000','France'),(10859,'FRANK',1,'1998-01-29','1998-02-26','1998-02-02',2,76.1000,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10860,'FRANR',3,'1998-01-29','1998-02-26','1998-02-04',3,19.2600,'France restauration','54, rue Royale','Nantes',NULL,'44000','France'),(10861,'WHITC',4,'1998-01-30','1998-02-27','1998-02-17',2,14.9300,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10862,'LEHMS',8,'1998-01-30','1998-03-13','1998-02-02',2,53.2300,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10863,'HILAA',4,'1998-02-02','1998-03-02','1998-02-17',2,30.2600,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10864,'AROUT',4,'1998-02-02','1998-03-02','1998-02-09',2,3.0400,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10865,'QUICK',2,'1998-02-02','1998-02-16','1998-02-12',1,348.1400,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10866,'BERGS',5,'1998-02-03','1998-03-03','1998-02-12',1,109.1100,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10867,'LONEP',6,'1998-02-03','1998-03-17','1998-02-11',1,1.9300,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10868,'QUEEN',7,'1998-02-04','1998-03-04','1998-02-23',2,191.2700,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10869,'SEVES',5,'1998-02-04','1998-03-04','1998-02-09',1,143.2800,'Seven Seas Imports','90 Wadhurst Rd.','London',NULL,'OX15 4NB','UK'),(10870,'WOLZA',5,'1998-02-04','1998-03-04','1998-02-13',3,12.0400,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(10871,'BONAP',9,'1998-02-05','1998-03-05','1998-02-10',2,112.2700,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10872,'GODOS',5,'1998-02-05','1998-03-05','1998-02-09',2,175.3200,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10873,'WILMK',4,'1998-02-06','1998-03-06','1998-02-09',1,0.8200,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(10874,'GODOS',5,'1998-02-06','1998-03-06','1998-02-11',2,19.5800,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10875,'BERGS',4,'1998-02-06','1998-03-06','1998-03-03',2,32.3700,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10876,'BONAP',7,'1998-02-09','1998-03-09','1998-02-12',3,60.4200,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10877,'RICAR',1,'1998-02-09','1998-03-09','1998-02-19',1,38.0600,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(10878,'QUICK',4,'1998-02-10','1998-03-10','1998-02-12',1,46.6900,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10879,'WILMK',3,'1998-02-10','1998-03-10','1998-02-12',3,8.5000,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(10880,'FOLKO',7,'1998-02-10','1998-03-24','1998-02-18',1,88.0100,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10881,'CACTU',4,'1998-02-11','1998-03-11','1998-02-18',1,2.8400,'Cactus Comidas para llevar','Cerrito 333','Buenos Aires',NULL,'1010','Argentina'),(10882,'SAVEA',4,'1998-02-11','1998-03-11','1998-02-20',3,23.1000,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10883,'LONEP',8,'1998-02-12','1998-03-12','1998-02-20',3,0.5300,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(10884,'LETSS',4,'1998-02-12','1998-03-12','1998-02-13',2,90.9700,'Let-s Stop N Shop','87 Polk St. Suite 5','San Francisco','CA','94117','USA'),(10885,'SUPRD',6,'1998-02-12','1998-03-12','1998-02-18',3,5.6400,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10886,'HANAR',1,'1998-02-13','1998-03-13','1998-03-02',1,4.9900,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10887,'GALED',8,'1998-02-13','1998-03-13','1998-02-16',3,1.2500,'Galera del gastronmo','Rambla de Catalua, 23','Barcelona',NULL,'8022','Spain'),(10888,'GODOS',1,'1998-02-16','1998-03-16','1998-02-23',2,51.8700,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10889,'RATTC',9,'1998-02-16','1998-03-16','1998-02-23',3,280.6100,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10890,'DUMON',7,'1998-02-16','1998-03-16','1998-02-18',1,32.7600,'Du monde entier','67, rue des Cinquante Otages','Nantes',NULL,'44000','France'),(10891,'LEHMS',7,'1998-02-17','1998-03-17','1998-02-19',2,20.3700,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10892,'MAISD',4,'1998-02-17','1998-03-17','1998-02-19',2,120.2700,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(10893,'KOENE',9,'1998-02-18','1998-03-18','1998-02-20',2,77.7800,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(10894,'SAVEA',1,'1998-02-18','1998-03-18','1998-02-20',1,116.1300,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10895,'ERNSH',3,'1998-02-18','1998-03-18','1998-02-23',1,162.7500,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10896,'MAISD',7,'1998-02-19','1998-03-19','1998-02-27',3,32.4500,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(10897,'HUNGO',3,'1998-02-19','1998-03-19','1998-02-25',2,603.5400,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10898,'OCEAN',4,'1998-02-20','1998-03-20','1998-03-06',2,1.2700,'Ocano Atlntico Ltda.','Ing. Gustavo Moncada 8585 Piso 20-A','Buenos Aires',NULL,'1010','Argentina'),(10899,'LILAS',5,'1998-02-20','1998-03-20','1998-02-26',3,1.2100,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10900,'WELLI',1,'1998-02-20','1998-03-20','1998-03-04',2,1.6600,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10901,'HILAA',4,'1998-02-23','1998-03-23','1998-02-26',1,62.0900,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10902,'FOLKO',1,'1998-02-23','1998-03-23','1998-03-03',1,44.1500,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10903,'HANAR',3,'1998-02-24','1998-03-24','1998-03-04',3,36.7100,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10904,'WHITC',3,'1998-02-24','1998-03-24','1998-02-27',3,162.9500,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(10905,'WELLI',9,'1998-02-24','1998-03-24','1998-03-06',2,13.7200,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10906,'WOLZA',4,'1998-02-25','1998-03-11','1998-03-03',3,26.2900,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(10907,'SPECD',6,'1998-02-25','1998-03-25','1998-02-27',3,9.1900,'Spcialits du monde','25, rue Lauriston','Paris',NULL,'75016','France'),(10908,'REGGC',4,'1998-02-26','1998-03-26','1998-03-06',2,32.9600,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10909,'SANTG',1,'1998-02-26','1998-03-26','1998-03-10',2,53.0500,'Sant Gourmet','Erling Skakkes gate 78','Stavern',NULL,'4110','Norway'),(10910,'WILMK',1,'1998-02-26','1998-03-26','1998-03-04',3,38.1100,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(10911,'GODOS',3,'1998-02-26','1998-03-26','1998-03-05',1,38.1900,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10912,'HUNGO',2,'1998-02-26','1998-03-26','1998-03-18',2,580.9100,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10913,'QUEEN',4,'1998-02-26','1998-03-26','1998-03-04',1,33.0500,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10914,'QUEEN',6,'1998-02-27','1998-03-27','1998-03-02',1,21.1900,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10915,'TORTU',2,'1998-02-27','1998-03-27','1998-03-02',2,3.5100,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(10916,'RANCH',1,'1998-02-27','1998-03-27','1998-03-09',2,63.7700,'Rancho grande','Av. del Libertador 900','Buenos Aires',NULL,'1010','Argentina'),(10917,'ROMEY',4,'1998-03-02','1998-03-30','1998-03-11',2,8.2900,'Romero y tomillo','Gran Va, 1','Madrid',NULL,'28001','Spain'),(10918,'BOTTM',3,'1998-03-02','1998-03-30','1998-03-11',3,48.8300,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10919,'LINOD',2,'1998-03-02','1998-03-30','1998-03-04',2,19.8000,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10920,'AROUT',4,'1998-03-03','1998-03-31','1998-03-09',2,29.6100,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10921,'VAFFE',1,'1998-03-03','1998-04-14','1998-03-09',1,176.4800,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10922,'HANAR',5,'1998-03-03','1998-03-31','1998-03-05',3,62.7400,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10923,'LAMAI',7,'1998-03-03','1998-04-14','1998-03-13',3,68.2600,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(10924,'BERGS',3,'1998-03-04','1998-04-01','1998-04-08',2,151.5200,'Berglunds snabbkp','Berguvsvgen 8','Lule',NULL,'S-958 22','Sweden'),(10925,'HANAR',3,'1998-03-04','1998-04-01','1998-03-13',1,2.2700,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10926,'ANATR',4,'1998-03-04','1998-04-01','1998-03-11',3,39.9200,'Ana Trujillo Emparedados y helados','Avda. de la Constitucin 2222','Mxico D.F.',NULL,'5021','Mexico'),(10927,'LACOR',4,'1998-03-05','1998-04-02','1998-04-08',1,19.7900,'La corne d-abondance','67, avenue de l-Europe','Versailles',NULL,'78000','France'),(10928,'GALED',1,'1998-03-05','1998-04-02','1998-03-18',1,1.3600,'Galera del gastronmo','Rambla de Catalua, 23','Barcelona',NULL,'8022','Spain'),(10929,'FRANK',6,'1998-03-05','1998-04-02','1998-03-12',1,33.9300,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(10930,'SUPRD',4,'1998-03-06','1998-04-17','1998-03-18',3,15.5500,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(10931,'RICSU',4,'1998-03-06','1998-03-20','1998-03-19',2,13.6000,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10932,'BONAP',8,'1998-03-06','1998-04-03','1998-03-24',1,134.6400,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10933,'ISLAT',6,'1998-03-06','1998-04-03','1998-03-16',3,54.1500,'Island Trading','Garden House Crowther Way','Cowes','Isle of Wight','PO31 7PJ','UK'),(10934,'LEHMS',3,'1998-03-09','1998-04-06','1998-03-12',3,32.0100,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(10935,'WELLI',4,'1998-03-09','1998-04-06','1998-03-18',3,47.5900,'Wellington Importadora','Rua do Mercado, 12','Resende','SP','08737-363','Brazil'),(10936,'GREAL',3,'1998-03-09','1998-04-06','1998-03-18',2,33.6800,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(10937,'CACTU',7,'1998-03-10','1998-03-24','1998-03-13',3,31.5100,'Cactus Comidas para llevar','Cerrito 333','Buenos Aires',NULL,'1010','Argentina'),(10938,'QUICK',3,'1998-03-10','1998-04-07','1998-03-16',2,31.8900,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10939,'MAGAA',2,'1998-03-10','1998-04-07','1998-03-13',2,76.3300,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10940,'BONAP',8,'1998-03-11','1998-04-08','1998-03-23',3,19.7700,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(10941,'SAVEA',7,'1998-03-11','1998-04-08','1998-03-20',2,400.8100,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10942,'REGGC',9,'1998-03-11','1998-04-08','1998-03-18',3,17.9500,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(10943,'BSBEV',4,'1998-03-11','1998-04-08','1998-03-19',2,2.1700,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10944,'BOTTM',6,'1998-03-12','1998-03-26','1998-03-13',3,52.9200,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10945,'MORGK',4,'1998-03-12','1998-04-09','1998-03-18',1,10.2200,'Morgenstern Gesundkost','Heerstr. 22','Leipzig',NULL,'4179','Germany'),(10946,'VAFFE',1,'1998-03-12','1998-04-09','1998-03-19',2,27.2000,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10947,'BSBEV',3,'1998-03-13','1998-04-10','1998-03-16',2,3.2600,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(10948,'GODOS',3,'1998-03-13','1998-04-10','1998-03-19',3,23.3900,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(10949,'BOTTM',2,'1998-03-13','1998-04-10','1998-03-17',3,74.4400,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10950,'MAGAA',1,'1998-03-16','1998-04-13','1998-03-23',2,2.5000,'Magazzini Alimentari Riuniti','Via Ludovico il Moro 22','Bergamo',NULL,'24100','Italy'),(10951,'RICSU',9,'1998-03-16','1998-04-27','1998-04-07',2,30.8500,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(10952,'ALFKI',1,'1998-03-16','1998-04-27','1998-03-24',1,40.4200,'Alfred-s Futterkiste','Obere Str. 57','Berlin',NULL,'12209','Germany'),(10953,'AROUT',9,'1998-03-16','1998-03-30','1998-03-25',2,23.7200,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(10954,'LINOD',5,'1998-03-17','1998-04-28','1998-03-20',1,27.9100,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(10955,'FOLKO',8,'1998-03-17','1998-04-14','1998-03-20',2,3.2600,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10956,'BLAUS',6,'1998-03-17','1998-04-28','1998-03-20',2,44.6500,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(10957,'HILAA',8,'1998-03-18','1998-04-15','1998-03-27',3,105.3600,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10958,'OCEAN',7,'1998-03-18','1998-04-15','1998-03-27',2,49.5600,'Ocano Atlntico Ltda.','Ing. Gustavo Moncada 8585 Piso 20-A','Buenos Aires',NULL,'1010','Argentina'),(10959,'GOURL',6,'1998-03-18','1998-04-29','1998-03-23',2,4.9800,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(10960,'HILAA',3,'1998-03-19','1998-04-02','1998-04-08',1,2.0800,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10961,'QUEEN',8,'1998-03-19','1998-04-16','1998-03-30',1,104.4700,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(10962,'QUICK',8,'1998-03-19','1998-04-16','1998-03-23',2,275.7900,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10963,'FURIB',9,'1998-03-19','1998-04-16','1998-03-26',3,2.7000,'Furia Bacalhau e Frutos do Mar','Jardim das rosas n. 32','Lisboa',NULL,'1675','Portugal'),(10964,'SPECD',3,'1998-03-20','1998-04-17','1998-03-24',2,87.3800,'Spcialits du monde','25, rue Lauriston','Paris',NULL,'75016','France'),(10965,'OLDWO',6,'1998-03-20','1998-04-17','1998-03-30',3,144.3800,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(10966,'CHOPS',4,'1998-03-20','1998-04-17','1998-04-08',1,27.1900,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(10967,'TOMSP',2,'1998-03-23','1998-04-20','1998-04-02',2,62.2200,'Toms Spezialitten','Luisenstr. 48','Mnster',NULL,'44087','Germany'),(10968,'ERNSH',1,'1998-03-23','1998-04-20','1998-04-01',3,74.6000,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10969,'COMMI',1,'1998-03-23','1998-04-20','1998-03-30',2,0.2100,'Comrcio Mineiro','Av. dos Lusadas, 23','Sao Paulo','SP','05432-043','Brazil'),(10970,'BOLID',9,'1998-03-24','1998-04-07','1998-04-24',1,16.1600,'Blido Comidas preparadas','C/ Araquil, 67','Madrid',NULL,'28023','Spain'),(10971,'FRANR',2,'1998-03-24','1998-04-21','1998-04-02',2,121.8200,'France restauration','54, rue Royale','Nantes',NULL,'44000','France'),(10972,'LACOR',4,'1998-03-24','1998-04-21','1998-03-26',2,0.0200,'La corne d-abondance','67, avenue de l-Europe','Versailles',NULL,'78000','France'),(10973,'LACOR',6,'1998-03-24','1998-04-21','1998-03-27',2,15.1700,'La corne d-abondance','67, avenue de l-Europe','Versailles',NULL,'78000','France'),(10974,'SPLIR',3,'1998-03-25','1998-04-08','1998-04-03',3,12.9600,'Split Rail Beer & Ale','P.O. Box 555','Lander','WY','82520','USA'),(10975,'BOTTM',1,'1998-03-25','1998-04-22','1998-03-27',3,32.2700,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10976,'HILAA',1,'1998-03-25','1998-05-06','1998-04-03',1,37.9700,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(10977,'FOLKO',8,'1998-03-26','1998-04-23','1998-04-10',3,208.5000,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10978,'MAISD',9,'1998-03-26','1998-04-23','1998-04-23',2,32.8200,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(10979,'ERNSH',8,'1998-03-26','1998-04-23','1998-03-31',2,353.0700,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10980,'FOLKO',4,'1998-03-27','1998-05-08','1998-04-17',1,1.2600,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10981,'HANAR',1,'1998-03-27','1998-04-24','1998-04-02',2,193.3700,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(10982,'BOTTM',2,'1998-03-27','1998-04-24','1998-04-08',1,14.0100,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(10983,'SAVEA',2,'1998-03-27','1998-04-24','1998-04-06',2,657.5400,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10984,'SAVEA',1,'1998-03-30','1998-04-27','1998-04-03',3,211.2200,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(10985,'HUNGO',2,'1998-03-30','1998-04-27','1998-04-02',1,91.5100,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(10986,'OCEAN',8,'1998-03-30','1998-04-27','1998-04-21',2,217.8600,'Ocano Atlntico Ltda.','Ing. Gustavo Moncada 8585 Piso 20-A','Buenos Aires',NULL,'1010','Argentina'),(10987,'EASTC',8,'1998-03-31','1998-04-28','1998-04-06',1,185.4800,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(10988,'RATTC',3,'1998-03-31','1998-04-28','1998-04-10',2,61.1400,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(10989,'QUEDE',2,'1998-03-31','1998-04-28','1998-04-02',1,34.7600,'Que Delcia','Rua da Panificadora, 12','Rio de Janeiro','RJ','02389-673','Brazil'),(10990,'ERNSH',2,'1998-04-01','1998-05-13','1998-04-07',3,117.6100,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(10991,'QUICK',1,'1998-04-01','1998-04-29','1998-04-07',1,38.5100,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10992,'THEBI',1,'1998-04-01','1998-04-29','1998-04-03',3,4.2700,'The Big Cheese','89 Jefferson Way Suite 2','Portland','OR','97201','USA'),(10993,'FOLKO',7,'1998-04-01','1998-04-29','1998-04-10',3,8.8100,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(10994,'VAFFE',2,'1998-04-02','1998-04-16','1998-04-09',3,65.5300,'Vaffeljernet','Smagsloget 45','rhus',NULL,'8200','Denmark'),(10995,'PERIC',1,'1998-04-02','1998-04-30','1998-04-06',3,46.0000,'Pericles Comidas clsicas','Calle Dr. Jorge Cash 321','Mxico D.F.',NULL,'5033','Mexico'),(10996,'QUICK',4,'1998-04-02','1998-04-30','1998-04-10',2,1.1200,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(10997,'LILAS',8,'1998-04-03','1998-05-15','1998-04-13',2,73.9100,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(10998,'WOLZA',8,'1998-04-03','1998-04-17','1998-04-17',2,20.3100,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(10999,'OTTIK',6,'1998-04-03','1998-05-01','1998-04-10',2,96.3500,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(11000,'RATTC',2,'1998-04-06','1998-05-04','1998-04-14',3,55.1200,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA'),(11001,'FOLKO',2,'1998-04-06','1998-05-04','1998-04-14',2,197.3000,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(11002,'SAVEA',4,'1998-04-06','1998-05-04','1998-04-16',1,141.1600,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(11003,'THECR',3,'1998-04-06','1998-05-04','1998-04-08',3,14.9100,'The Cracker Box','55 Grizzly Peak Rd.','Butte','MT','59801','USA'),(11004,'MAISD',3,'1998-04-07','1998-05-05','1998-04-20',1,44.8400,'Maison Dewey','Rue Joseph-Bens 532','Bruxelles',NULL,'B-1180','Belgium'),(11005,'WILMK',2,'1998-04-07','1998-05-05','1998-04-10',1,0.7500,'Wilman Kala','Keskuskatu 45','Helsinki',NULL,'21240','Finland'),(11006,'GREAL',3,'1998-04-07','1998-05-05','1998-04-15',2,25.1900,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(11007,'PRINI',8,'1998-04-08','1998-05-06','1998-04-13',2,202.2400,'Princesa Isabel Vinhos','Estrada da sade n. 58','Lisboa',NULL,'1756','Portugal'),(11008,'ERNSH',7,'1998-04-08','1998-05-06',NULL,3,79.4600,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(11009,'GODOS',2,'1998-04-08','1998-05-06','1998-04-10',1,59.1100,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(11010,'REGGC',2,'1998-04-09','1998-05-07','1998-04-21',2,28.7100,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(11011,'ALFKI',3,'1998-04-09','1998-05-07','1998-04-13',1,1.2100,'Alfred-s Futterkiste','Obere Str. 57','Berlin',NULL,'12209','Germany'),(11012,'FRANK',1,'1998-04-09','1998-04-23','1998-04-17',3,242.9500,'Frankenversand','Berliner Platz 43','Mnchen',NULL,'80805','Germany'),(11013,'ROMEY',2,'1998-04-09','1998-05-07','1998-04-10',1,32.9900,'Romero y tomillo','Gran Va, 1','Madrid',NULL,'28001','Spain'),(11014,'LINOD',2,'1998-04-10','1998-05-08','1998-04-15',3,23.6000,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(11015,'SANTG',2,'1998-04-10','1998-04-24','1998-04-20',2,4.6200,'Sant Gourmet','Erling Skakkes gate 78','Stavern',NULL,'4110','Norway'),(11016,'AROUT',9,'1998-04-10','1998-05-08','1998-04-13',2,33.8000,'Around the Horn','Brook Farm Stratford St. Mary','Colchester','Essex','CO7 6JX','UK'),(11017,'ERNSH',9,'1998-04-13','1998-05-11','1998-04-20',2,754.2600,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(11018,'LONEP',4,'1998-04-13','1998-05-11','1998-04-16',2,11.6500,'Lonesome Pine Restaurant','89 Chiaroscuro Rd.','Portland','OR','97219','USA'),(11019,'RANCH',6,'1998-04-13','1998-05-11',NULL,3,3.1700,'Rancho grande','Av. del Libertador 900','Buenos Aires',NULL,'1010','Argentina'),(11020,'OTTIK',2,'1998-04-14','1998-05-12','1998-04-16',2,43.3000,'Ottilies Kseladen','Mehrheimerstr. 369','Kln',NULL,'50739','Germany'),(11021,'QUICK',3,'1998-04-14','1998-05-12','1998-04-21',1,297.1800,'QUICK-Stop','Taucherstrae 10','Cunewalde',NULL,'1307','Germany'),(11022,'HANAR',9,'1998-04-14','1998-05-12','1998-05-04',2,6.2700,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(11023,'BSBEV',1,'1998-04-14','1998-04-28','1998-04-24',2,123.8300,'B-s Beverages','Fauntleroy Circus','London',NULL,'EC2 5NT','UK'),(11024,'EASTC',4,'1998-04-15','1998-05-13','1998-04-20',1,74.3600,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(11025,'WARTH',6,'1998-04-15','1998-05-13','1998-04-24',3,29.1700,'Wartian Herkku','Torikatu 38','Oulu',NULL,'90110','Finland'),(11026,'FRANS',4,'1998-04-15','1998-05-13','1998-04-28',1,47.0900,'Franchi S.p.A.','Via Monte Bianco 34','Torino',NULL,'10100','Italy'),(11027,'BOTTM',1,'1998-04-16','1998-05-14','1998-04-20',1,52.5200,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(11028,'KOENE',2,'1998-04-16','1998-05-14','1998-04-22',1,29.5900,'Kniglich Essen','Maubelstr. 90','Brandenburg',NULL,'14776','Germany'),(11029,'CHOPS',4,'1998-04-16','1998-05-14','1998-04-27',1,47.8400,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(11030,'SAVEA',7,'1998-04-17','1998-05-15','1998-04-27',2,830.7500,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(11031,'SAVEA',6,'1998-04-17','1998-05-15','1998-04-24',2,227.2200,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(11032,'WHITC',2,'1998-04-17','1998-05-15','1998-04-23',3,606.1900,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(11033,'RICSU',7,'1998-04-17','1998-05-15','1998-04-23',3,84.7400,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(11034,'OLDWO',8,'1998-04-20','1998-06-01','1998-04-27',1,40.3200,'Old World Delicatessen','2743 Bering St.','Anchorage','AK','99508','USA'),(11035,'SUPRD',2,'1998-04-20','1998-05-18','1998-04-24',2,0.1700,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(11036,'DRACD',8,'1998-04-20','1998-05-18','1998-04-22',3,149.4700,'Drachenblut Delikatessen','Walserweg 21','Aachen',NULL,'52066','Germany'),(11037,'GODOS',7,'1998-04-21','1998-05-19','1998-04-27',1,3.2000,'Godos Cocina Tpica','C/ Romero, 33','Sevilla',NULL,'41101','Spain'),(11038,'SUPRD',1,'1998-04-21','1998-05-19','1998-04-30',2,29.5900,'Suprmes dlices','Boulevard Tirou, 255','Charleroi',NULL,'B-6000','Belgium'),(11039,'LINOD',1,'1998-04-21','1998-05-19',NULL,2,65.0000,'LINO-Delicateses','Ave. 5 de Mayo Porlamar','I. de Margarita','Nueva Esparta','4980','Venezuela'),(11040,'GREAL',4,'1998-04-22','1998-05-20',NULL,3,18.8400,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(11041,'CHOPS',3,'1998-04-22','1998-05-20','1998-04-28',2,48.2200,'Chop-suey Chinese','Hauptstr. 31','Bern',NULL,'3012','Switzerland'),(11042,'COMMI',2,'1998-04-22','1998-05-06','1998-05-01',1,29.9900,'Comrcio Mineiro','Av. dos Lusadas, 23','Sao Paulo','SP','05432-043','Brazil'),(11043,'SPECD',5,'1998-04-22','1998-05-20','1998-04-29',2,8.8000,'Spcialits du monde','25, rue Lauriston','Paris',NULL,'75016','France'),(11044,'WOLZA',4,'1998-04-23','1998-05-21','1998-05-01',1,8.7200,'Wolski Zajazd','ul. Filtrowa 68','Warszawa',NULL,'01-012','Poland'),(11045,'BOTTM',6,'1998-04-23','1998-05-21',NULL,2,70.5800,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(11046,'WANDK',8,'1998-04-23','1998-05-21','1998-04-24',2,71.6400,'Die Wandernde Kuh','Adenauerallee 900','Stuttgart',NULL,'70563','Germany'),(11047,'EASTC',7,'1998-04-24','1998-05-22','1998-05-01',3,46.6200,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(11048,'BOTTM',7,'1998-04-24','1998-05-22','1998-04-30',3,24.1200,'Bottom-Dollar Markets','23 Tsawassen Blvd.','Tsawassen','BC','T2F 8M4','Canada'),(11049,'GOURL',3,'1998-04-24','1998-05-22','1998-05-04',1,8.3400,'Gourmet Lanchonetes','Av. Brasil, 442','Campinas','SP','04876-786','Brazil'),(11050,'FOLKO',8,'1998-04-27','1998-05-25','1998-05-05',2,59.4100,'Folk och f HB','kergatan 24','Brcke',NULL,'S-844 67','Sweden'),(11051,'LAMAI',7,'1998-04-27','1998-05-25',NULL,3,2.7900,'La maison d-Asie','1 rue Alsace-Lorraine','Toulouse',NULL,'31000','France'),(11052,'HANAR',3,'1998-04-27','1998-05-25','1998-05-01',1,67.2600,'Hanari Carnes','Rua do Pao, 67','Rio de Janeiro','RJ','05454-876','Brazil'),(11053,'PICCO',2,'1998-04-27','1998-05-25','1998-04-29',2,53.0500,'Piccolo und mehr','Geislweg 14','Salzburg',NULL,'5020','Austria'),(11054,'CACTU',8,'1998-04-28','1998-05-26',NULL,1,0.3300,'Cactus Comidas para llevar','Cerrito 333','Buenos Aires',NULL,'1010','Argentina'),(11055,'HILAA',7,'1998-04-28','1998-05-26','1998-05-05',2,120.9200,'HILARION-Abastos','Carrera 22 con Ave. Carlos Soublette #8-35','San Cristbal','Tchira','5022','Venezuela'),(11056,'EASTC',8,'1998-04-28','1998-05-12','1998-05-01',2,278.9600,'Eastern Connection','35 King George','London',NULL,'WX3 6FW','UK'),(11057,'NORTS',3,'1998-04-29','1998-05-27','1998-05-01',3,4.1300,'North/South','South House 300 Queensbridge','London',NULL,'SW7 1RZ','UK'),(11058,'BLAUS',9,'1998-04-29','1998-05-27',NULL,3,31.1400,'Blauer See Delikatessen','Forsterstr. 57','Mannheim',NULL,'68306','Germany'),(11059,'RICAR',2,'1998-04-29','1998-06-10',NULL,2,85.8000,'Ricardo Adocicados','Av. Copacabana, 267','Rio de Janeiro','RJ','02389-890','Brazil'),(11060,'FRANS',2,'1998-04-30','1998-05-28','1998-05-04',2,10.9800,'Franchi S.p.A.','Via Monte Bianco 34','Torino',NULL,'10100','Italy'),(11061,'GREAL',4,'1998-04-30','1998-06-11',NULL,3,14.0100,'Great Lakes Food Market','2732 Baker Blvd.','Eugene','OR','97403','USA'),(11062,'REGGC',4,'1998-04-30','1998-05-28',NULL,2,29.9300,'Reggiani Caseifici','Strada Provinciale 124','Reggio Emilia',NULL,'42100','Italy'),(11063,'HUNGO',3,'1998-04-30','1998-05-28','1998-05-06',2,81.7300,'Hungry Owl All-Night Grocers','8 Johnstown Road','Cork','Co. Cork',NULL,'Ireland'),(11064,'SAVEA',1,'1998-05-01','1998-05-29','1998-05-04',1,30.0900,'Save-a-lot Markets','187 Suffolk Ln.','Boise','ID','83720','USA'),(11065,'LILAS',8,'1998-05-01','1998-05-29',NULL,1,12.9100,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(11066,'WHITC',7,'1998-05-01','1998-05-29','1998-05-04',2,44.7200,'White Clover Markets','1029 - 12th Ave. S.','Seattle','WA','98124','USA'),(11067,'DRACD',1,'1998-05-04','1998-05-18','1998-05-06',2,7.9800,'Drachenblut Delikatessen','Walserweg 21','Aachen',NULL,'52066','Germany'),(11068,'QUEEN',8,'1998-05-04','1998-06-01',NULL,2,81.7500,'Queen Cozinha','Alameda dos Canrios, 891','Sao Paulo','SP','05487-020','Brazil'),(11069,'TORTU',1,'1998-05-04','1998-06-01','1998-05-06',2,15.6700,'Tortuga Restaurante','Avda. Azteca 123','Mxico D.F.',NULL,'5033','Mexico'),(11070,'LEHMS',2,'1998-05-05','1998-06-02',NULL,1,136.0000,'Lehmanns Marktstand','Magazinweg 7','Frankfurt a.M.',NULL,'60528','Germany'),(11071,'LILAS',1,'1998-05-05','1998-06-02',NULL,1,0.9300,'LILA-Supermercado','Carrera 52 con Ave. Bolvar #65-98 Llano Largo','Barquisimeto','Lara','3508','Venezuela'),(11072,'ERNSH',4,'1998-05-05','1998-06-02',NULL,2,258.6400,'Ernst Handel','Kirchgasse 6','Graz',NULL,'8010','Austria'),(11073,'PERIC',2,'1998-05-05','1998-06-02',NULL,2,24.9500,'Pericles Comidas clsicas','Calle Dr. Jorge Cash 321','Mxico D.F.',NULL,'5033','Mexico'),(11074,'SIMOB',7,'1998-05-06','1998-06-03',NULL,2,18.4400,'Simons bistro','Vinbltet 34','Kobenhavn',NULL,'1734','Denmark'),(11075,'RICSU',8,'1998-05-06','1998-06-03',NULL,2,6.1900,'Richter Supermarkt','Starenweg 5','Genve',NULL,'1204','Switzerland'),(11076,'BONAP',4,'1998-05-06','1998-06-03',NULL,2,38.2800,'Bon app-','12, rue des Bouchers','Marseille',NULL,'13008','France'),(11077,'RATTC',1,'1998-05-06','1998-06-03',NULL,2,8.5300,'Rattlesnake Canyon Grocery','2817 Milton Dr.','Albuquerque','NM','87110','USA');
